---
layout: post
title: "The Adventure of the Cardboard Box"
author: "Arthur Conan Doyle"
categories: literature
---

In choosing a few typical cases which illustrate the remarkable mental qualities of my friend, Sherlock Holmes, I have endeavoured, as far as possible, to select those which presented the minimum of sensationalism, while offering a fair field for his talents. It is, however, unfortunately impossible entirely to separate the sensational from the criminal, and a chronicler is left in the dilemma that he must either sacrifice details which are essential to his statement and so give a false impression of the problem, or he must use matter which chance, and not choice, has provided him with. With this short preface I shall turn to my notes of what proved to be a strange, though a peculiarly terrible, chain of events.

It was a blazing hot day in August. Baker Street was like an oven, and the glare of the sunlight upon the yellow brickwork of the house across the road was painful to the eye. It was hard to believe that these were the same walls which loomed so gloomily through the fogs of winter. Our blinds were half-drawn, and Holmes lay curled upon the sofa, reading and re-reading a letter which he had received by the morning post. For myself, my term of service in India had trained me to stand heat better than cold, and a thermometer at ninety was no hardship. But the morning paper was uninteresting. Parliament had risen. Everybody was out of town, and I yearned for the glades of the New Forest or the shingle of Southsea. A depleted bank account had caused me to postpone my holiday, and as to my companion, neither the country nor the sea presented the slightest attraction to him. He loved to lie in the very center of five millions of people, with his filaments stretching out and running through them, responsive to every little rumour or suspicion of unsolved crime. Appreciation of nature found no place among his many gifts, and his only change was when he turned his mind from the evil-doer of the town to track down his brother of the country.

Finding that Holmes was too absorbed for conversation I had tossed side the barren paper, and leaning back in my chair I fell into a brown study. Suddenly my companion's voice broke in upon my thoughts:

“You are right, Watson,” said he. “It does seem a most preposterous way of settling a dispute.”

“Most preposterous!” I exclaimed, and then suddenly realizing how he had echoed the inmost thought of my soul, I sat up in my chair and stared at him in blank amazement.

“What is this, Holmes?” I cried. “This is beyond anything which I could have imagined.”

He laughed heartily at my perplexity.

“You remember,” said he, “that some little time ago when I read you the passage in one of Poe's sketches in which a close reasoner follows the unspoken thoughts of his companion, you were inclined to treat the matter as a mere tour-de-force of the author. On my remarking that I was constantly in the habit of doing the same thing you expressed incredulity.”

“Oh, no!”

“Perhaps not with your tongue, my dear Watson, but certainly with your eyebrows. So when I saw you throw down your paper and enter upon a train of thought, I was very happy to have the opportunity of reading it off, and eventually of breaking into it, as a proof that I had been in rapport with you.”

But I was still far from satisfied. “In the example which you read to me,” said I, “the reasoner drew his conclusions from the actions of the man whom he observed. If I remember right, he stumbled over a heap of stones, looked up at the stars, and so on. But I have been seated quietly in my chair, and what clues can I have given you?”

“You do yourself an injustice. The features are given to man as the means by which he shall express his emotions, and yours are faithful servants.”

“Do you mean to say that you read my train of thoughts from my features?”

“Your features and especially your eyes. Perhaps you cannot yourself recall how your reverie commenced?”

“No, I cannot.”

“Then I will tell you. After throwing down your paper, which was the action which drew my attention to you, you sat for half a minute with a vacant expression. Then your eyes fixed themselves upon your newly framed picture of General Gordon, and I saw by the alteration in your face that a train of thought had been started. But it did not lead very far. Your eyes flashed across to the unframed portrait of Henry Ward Beecher which stands upon the top of your books. Then you glanced up at the wall, and of course your meaning was obvious. You were thinking that if the portrait were framed it would just cover that bare space and correspond with Gordon's picture there.”

“You have followed me wonderfully!” I exclaimed.

“So far I could hardly have gone astray. But now your thoughts went back to Beecher, and you looked hard across as if you were studying the character in his features. Then your eyes ceased to pucker, but you continued to look across, and your face was thoughtful. You were recalling the incidents of Beecher's career. I was well aware that you could not do this without thinking of the mission which he undertook on behalf of the North at the time of the Civil War, for I remember your expressing your passionate indignation at the way in which he was received by the more turbulent of our people. You felt so strongly about it that I knew you could not think of Beecher without thinking of that also. When a moment later I saw your eyes wander away from the picture, I suspected that your mind had now turned to the Civil War, and when I observed that your lips set, your eyes sparkled, and your hands clenched I was positive that you were indeed thinking of the gallantry which was shown by both sides in that desperate struggle. But then, again, your face grew sadder, you shook your head. You were dwelling upon the sadness and horror and useless waste of life. Your hand stole towards your own old wound and a smile quivered on your lips, which showed me that the ridiculous side of this method of settling international questions had forced itself upon your mind. At this point I agreed with you that it was preposterous and was glad to find that all my deductions had been correct.”

“Absolutely!” said I. “And now that you have explained it, I confess that I am as amazed as before.”

“It was very superficial, my dear Watson, I assure you. I should not have intruded it upon your attention had you not shown some incredulity the other day. But I have in my hands here a little problem which may prove to be more difficult of solution than my small essay I thought reading. Have you observed in the paper a short paragraph referring to the remarkable contents of a packet sent through the post to Miss Cushing, of Cross Street, Croydon?”

“No, I saw nothing.”

“Ah! then you must have overlooked it. Just toss it over to me. Here it is, under the financial column. Perhaps you would be good enough to read it aloud.”

I picked up the paper which he had thrown back to me and read the paragraph indicated. It was headed, “A Gruesome Packet.”

“Miss Susan Cushing, living at Cross Street, Croydon, has been made the victim of what must be regarded as a peculiarly revolting practical joke unless some more sinister meaning should prove to be attached to the incident. At two o'clock yesterday afternoon a small packet, wrapped in brown paper, was handed in by the postman. A cardboard box was inside, which was filled with coarse salt. On emptying this, Miss Cushing was horrified to find two human ears, apparently quite freshly severed. The box had been sent by parcel post from Belfast upon the morning before. There is no indication as to the sender, and the matter is the more mysterious as Miss Cushing, who is a maiden lady of fifty, has led a most retired life, and has so few acquaintances or correspondents that it is a rare event for her to receive anything through the post. Some years ago, however, when she resided at Penge, she let apartments in her house to three young medical students, whom she was obliged to get rid of on account of their noisy and irregular habits. The police are of opinion that this outrage may have been perpetrated upon Miss Cushing by these youths, who owed her a grudge and who hoped to frighten her by sending her these relics of the dissecting-rooms. Some probability is lent to the theory by the fact that one of these students came from the north of Ireland, and, to the best of Miss Cushing's belief, from Belfast. In the meantime, the matter is being actively investigated, Mr. Lestrade, one of the very smartest of our detective officers, being in charge of the case.”
“So much for the Daily Chronicle,” said Holmes as I finished reading. “Now for our friend Lestrade. I had a note from him this morning, in which he says:

“I think that this case is very much in your line. We have every hope of clearing the matter up, but we find a little difficulty in getting anything to work upon. We have, of course, wired to the Belfast post-office, but a large number of parcels were handed in upon that day, and they have no means of identifying this particular one, or of remembering the sender. The box is a half-pound box of honeydew tobacco and does not help us in any way. The medical student theory still appears to me to be the most feasible, but if you should have a few hours to spare I should be very happy to see you out here. I shall be either at the house or in the police-station all day.
“What say you, Watson? Can you rise superior to the heat and run down to Croydon with me on the off chance of a case for your annals?”

“I was longing for something to do.”

“You shall have it then. Ring for our boots and tell them to order a cab. I'll be back in a moment when I have changed my dressing-gown and filled my cigar-case.”

A shower of rain fell while we were in the train, and the heat was far less oppressive in Croydon than in town. Holmes had sent on a wire, so that Lestrade, as wiry, as dapper, and as ferret-like as ever, was waiting for us at the station. A walk of five minutes took us to Cross Street, where Miss Cushing resided.

It was a very long street of two-story brick houses, neat and prim, with whitened stone steps and little groups of aproned women gossiping at the doors. Halfway down, Lestrade stopped and tapped at a door, which was opened by a small servant girl. Miss Cushing was sitting in the front room, into which we were ushered. She was a placid-faced woman, with large, gentle eyes, and grizzled hair curving down over her temples on each side. A worked antimacassar lay upon her lap and a basket of coloured silks stood upon a stool beside her.

“They are in the outhouse, those dreadful things,” said she as Lestrade entered. “I wish that you would take them away altogether.”

“So I shall, Miss Cushing. I only kept them here until my friend, Mr. Holmes, should have seen them in your presence.”

“Why in my presence, sir?”

“In case he wished to ask any questions.”

“What is the use of asking me questions when I tell you I know nothing whatever about it?”

“Quite so, madam,” said Holmes in his soothing way. “I have no doubt that you have been annoyed more than enough already over this business.”

“Indeed I have, sir. I am a quiet woman and live a retired life. It is something new for me to see my name in the papers and to find the police in my house. I won't have those things I here, Mr. Lestrade. If you wish to see them you must go to the outhouse.”

It was a small shed in the narrow garden which ran behind the house. Lestrade went in and brought out a yellow cardboard box, with a piece of brown paper and some string. There was a bench at the end of the path, and we all sat down while Homes examined one by one, the articles which Lestrade had handed to him.

“The string is exceedingly interesting,” he remarked, holding it up to the light and sniffing at it. “What do you make of this string, Lestrade?”

“It has been tarred.”

“Precisely. It is a piece of tarred twine. You have also, no doubt, remarked that Miss Cushing has cut the cord with a scissors, as can be seen by the double fray on each side. This is of importance.”

“I cannot see the importance,” said Lestrade.

“The importance lies in the fact that the knot is left intact, and that this knot is of a peculiar character.”

“It is very neatly tied. I had already made a note of that effect,” said Lestrade complacently.

“So much for the string, then,” said Holmes, smiling, “now for the box wrapper. Brown paper, with a distinct smell of coffee. What, did you not observe it? I think there can be no doubt of it. Address printed in rather straggling characters: ‘Miss S. Cushing, Cross Street, Croydon.’ Done with a broad-pointed pen, probably a J, and with very inferior ink. The word ‘Croydon’ has been originally spelled with an ‘i’, which has been changed to ‘y’. The parcel was directed, then, by a man—the printing is distinctly masculine—of limited education and unacquainted with the town of Croydon. So far, so good! The box is a yellow, half-pound honeydew box, with nothing distinctive save two thumb marks at the left bottom corner. It is filled with rough salt of the quality used for preserving hides and other of the coarser commercial purposes. And embedded in it are these very singular enclosures.”

He took out the two ears as he spoke, and laying a board across his knee he examined them minutely, while Lestrade and I, bending forward on each side of him, glanced alternately at these dreadful relics and at the thoughtful, eager face of our companion. Finally he returned them to the box once more and sat for a while in deep meditation.

“You have observed, of course,” said he at last, “that the ears are not a pair.”

“Yes, I have noticed that. But if this were the practical joke of some students from the dissecting-rooms, it would be as easy for them to send two odd ears as a pair.”

“Precisely. But this is not a practical joke.”

“You are sure of it?”

“The presumption is strongly against it. Bodies in the dissecting-rooms are injected with preservative fluid. These ears bear no signs of this. They are fresh, too. They have been cut off with a blunt instrument, which would hardly happen if a student had done it. Again, carbolic or rectified spirits would be the preservatives which would suggest themselves to the medical mind, certainly not rough salt. I repeat that there is no practical joke here, but that we are investigating a serious crime.”

A vague thrill ran through me as I listened to my companion's words and saw the stern gravity which had hardened his features. This brutal preliminary seemed to shadow forth some strange and inexplicable horror in the background. Lestrade, however, shook his head like a man who is only half convinced.

“There are objections to the joke theory, no doubt,” said he, “but there are much stronger reasons against the other. We know that this woman has led a most quiet and respectable life at Penge and here for the last twenty years. She has hardly been away from her home for a day during that time. Why on earth, then, should any criminal send her the proofs of his guilt, especially as, unless she is a most consummate actress, she understands quite as little of the matter as we do?”

“That is the problem which we have to solve,” Holmes answered, “and for my part I shall set about it by presuming that my reasoning is correct, and that a double murder has been committed. One of these ears is a woman's, small, finely formed, and pierced for an earring. The other is a man's, sun-burned, discoloured, and also pierced for an earring. These two people are presumably dead, or we should have heard their story before now. To-day is Friday. The packet was posted on Thursday morning. The tragedy, then, occurred on Wednesday or Tuesday, or earlier. If the two people were murdered, who but their murderer would have sent this sign of his work to Miss Cushing? We may take it that the sender of the packet is the man whom we want. But he must have some strong reason for sending Miss Cushing this packet. What reason then? It must have been to tell her that the deed was done! or to pain her, perhaps. But in that case she knows who it is. Does she know? I doubt it. If she knew, why should she call the police in? She might have buried the ears, and no one would have been the wiser. That is what she would have done if she had wished to shield the criminal. But if she does not wish to shield him she would give his name. There is a tangle here which needs straightening to.” He had been talking in a high, quick voice, staring blankly up over the garden fence, but now he sprang briskly to his feet and walked towards the house.

“I have a few questions to ask Miss Cushing,” said he.

“In that case I may leave you here,” said Lestrade, “for I have another small business on hand. I think that I have nothing further to learn from Miss Cushing. You will find me at the police-station.”

“We shall look in on our way to the train,” answered Holmes. A moment later he and I were back in the front room, where the impassive lady was still quietly working away at her antimacassar. She put it down on her lap as we entered and looked at us with her frank, searching blue eyes.

“I am convinced, sir,” she said, “that this matter is a mistake, and that the parcel was never meant for me at all. I have said this several times to the gentlemen from Scotland Yard, but he simply laughs at me. I have not an enemy in the world, as far as I know, so why should anyone play me such a trick?”

“I am coming to be of the same opinion, Miss Cushing,” said Holmes, taking a seat beside her. “I think that it is more than probable—” He paused, and I was surprised, on glancing round to see that he was staring with singular intentness at the lady's profile. Surprise and satisfaction were both for an instant to be read upon his eager face, though when she glanced round to find out the cause of his silence he had become as demure as ever. I stared hard myself at her flat, grizzled hair, her trim cap, her little gilt earrings, her placid features; but I could see nothing which could account for my companion's evident excitement.

“There were one or two questions—”

“Oh, I am weary of questions!” cried Miss Cushing impatiently.

“You have two sisters, I believe.”

“How could you know that?”

“I observed the very instant that I entered the room that you have a portrait group of three ladies upon the mantelpiece, one of whom is undoubtedly yourself, while the others are so exceedingly like you that there could be no doubt of the relationship.”

“Yes, you are quite right. Those are my sisters, Sarah and Mary.”

“And here at my elbow is another portrait, taken at Liverpool, of your younger sister, in the company of a man who appears to be a steward by his uniform. I observe that she was unmarried at the time.”

“You are very quick at observing.”

“That is my trade.”

“Well, you are quite right. But she was married to Mr. Browner a few days afterwards. He was on the South American line when that was taken, but he was so fond of her that he couldn't abide to leave her for so long, and he got into the Liverpool and London boats.”

“Ah, the Conqueror, perhaps?”

“No, the May Day, when last I heard. Jim came down here to see me once. That was before he broke the pledge; but afterwards he would always take drink when he was ashore, and a little drink would send him stark, staring mad. Ah! it was a bad day that ever he took a glass in his hand again. First he dropped me, then he quarrelled with Sarah, and now that Mary has stopped writing we don't know how things are going with them.”

It was evident that Miss Cushing had come upon a subject on which she felt very deeply. Like most people who lead a lonely life, she was shy at first, but ended by becoming extremely communicative. She told us many details about her brother-in-law the steward, and then wandering off on the subject of her former lodgers, the medical students, she gave us a long account of their delinquencies, with their names and those of their hospitals. Holmes listened attentively to everything, throwing in a question from time to time.

“About your second sister, Sarah,” said he. “I wonder, since you are both maiden ladies, that you do not keep house together.”

“Ah! you don't know Sarah's temper or you would wonder no more. I tried it when I came to Croydon, and we kept on until about two months ago, when we had to part. I don't want to say a word against my own sister, but she was always meddlesome and hard to please, was Sarah.”

“You say that she quarrelled with your Liverpool relations.”

“Yes, and they were the best of friends at one time. Why, she went up there to live in order to be near them. And now she has no word hard enough for Jim Browner. The last six months that she was here she would speak of nothing but his drinking and his ways. He had caught her meddling, I suspect, and given her a bit of his mind, and that was the start of it.”

“Thank you, Miss Cushing,” said Holmes, rising and bowing. “Your sister Sarah lives, I think you said, at New Street, Wallington? Good-bye, and I am very sorry that you should have been troubled over a case with which, as you say, you have nothing whatever to do.”

There was a cab passing as we came out, and Holmes hailed it.

“How far to Wallington?” he asked.

“Only about a mile, sir.”

“Very good. Jump in, Watson. We must strike while the iron is hot. Simple as the case is, there have been one or two very instructive details in connection with it. Just pull up at a telegraph office as you pass, cabby.”

Holmes sent off a short wire and for the rest of the drive lay back in the cab, with his hat tilted over his nose to keep the sun from his face. Our drive pulled up at a house which was not unlike the one which we had just quitted. My companion ordered him to wait, and had his hand upon the knocker, when the door opened and a grave young gentleman in black, with a very shiny hat, appeared on the step.

“Is Miss Cushing at home?” asked Holmes.

“Miss Sarah Cushing is extremely ill,” said he. “She has been suffering since yesterday from brain symptoms of great severity. As her medical adviser, I cannot possibly take the responsibility of allowing anyone to see her. I should recommend you to call again in ten days.” He drew on his gloves, closed the door, and marched off down the street.

“Well, if we can't we can't,” said Holmes, cheerfully.

“Perhaps she could not or would not have told you much.”

“I did not wish her to tell me anything. I only wanted to look at her. However, I think that I have got all that I want. Drive us to some decent hotel, cabby, where we may have some lunch, and afterwards we shall drop down upon friend Lestrade at the police-station.”

We had a pleasant little meal together, during which Holmes would talk about nothing but violins, narrating with great exultation how he had purchased his own Stradivarius, which was worth at least five hundred guineas, at a Jew broker's in Tottenham Court Road for fifty-five shillings. This led him to Paganini, and we sat for an hour over a bottle of claret while he told me anecdote after anecdote of that extraordinary man. The afternoon was far advanced and the hot glare had softened into a mellow glow before we found ourselves at the police-station. Lestrade was waiting for us at the door.

“A telegram for you, Mr. Holmes,” said he.

“Ha! It is the answer!” He tore it open, glanced his eyes over it, and crumpled it into his pocket. “That's all right,” said he.

“Have you found out anything?”

“I have found out everything!”

“What!” Lestrade stared at him in amazement. “You are joking.”

“I was never more serious in my life. A shocking crime has been committed, and I think I have now laid bare every detail of it.”

“And the criminal?”

Holmes scribbled a few words upon the back of one of his visiting cards and threw it over to Lestrade.

“That is the name,” he said. “You cannot effect an arrest until to-morrow night at the earliest. I should prefer that you do not mention my name at all in connection with the case, as I choose to be only associated with those crimes which present some difficulty in their solution. Come on, Watson.” We strode off together to the station, leaving Lestrade still staring with a delighted face at the card which Holmes had thrown him.

“The case,” said Sherlock Holmes as we chatted over or cigars that night in our rooms at Baker Street, “is one where, as in the investigations which you have chronicled under the names of ‘A Study in Scarlet’ and of ‘The Sign of Four,’ we have been compelled to reason backward from effects to causes. I have written to Lestrade asking him to supply us with the details which are now wanting, and which he will only get after he had secured his man. That he may be safely trusted to do, for although he is absolutely devoid of reason, he is as tenacious as a bulldog when he once understands what he has to do, and indeed, it is just this tenacity which has brought him to the top at Scotland Yard.”

“Your case is not complete, then?” I asked.

“It is fairly complete in essentials. We know who the author of the revolting business is, although one of the victims still escapes us. Of course, you have formed your own conclusions.”

“I presume that this Jim Browner, the steward of a Liverpool boat, is the man whom you suspect?”

“Oh! it is more than a suspicion.”

“And yet I cannot see anything save very vague indications.”

“On the contrary, to my mind nothing could be more clear. Let me run over the principal steps. We approached the case, you remember, with an absolutely blank mind, which is always an advantage. We had formed no theories. We were simply there to observe and to draw inferences from our observations. What did we see first? A very placid and respectable lady, who seemed quite innocent of any secret, and a portrait which showed me that she had two younger sisters. It instantly flashed across my mind that the box might have been meant for one of these. I set the idea aside as one which could be disproved or confirmed at our leisure. Then we went to the garden, as you remember, and we saw the very singular contents of the little yellow box.

“The string was of the quality which is used by sail-makers aboard ship, and at once a whiff of the sea was perceptible in our investigation. When I observed that the knot was one which is popular with sailors, that the parcel had been posted at a port, and that the male ear was pierced for an earring which is so much more common among sailors than landsmen, I was quite certain that all the actors in the tragedy were to be found among our seafaring classes.

“When I came to examine the address of the packet I observed that it was to Miss S. Cushing. Now, the oldest sister would, of course, be Miss Cushing, and although her initial was ‘S’ it might belong to one of the others as well. In that case we should have to commence our investigation from a fresh basis altogether. I therefore went into the house with the intention of clearing up this point. I was about to assure Miss Cushing that I was convinced that a mistake had been made when you may remember that I came suddenly to a stop. The fact was that I had just seen something which filled me with surprise and at the same time narrowed the field of our inquiry immensely.

“As a medical man, you are aware, Watson, that there is no part of the body which varies so much as the human ear. Each ear is as a rule quite distinctive and differs from all other ones. In last year's Anthropological Journal you will find two short monographs from my pen upon the subject. I had, therefore, examined the ears in the box with the eyes of an expert and had carefully noted their anatomical peculiarities. Imagine my surprise, then, when on looking at Miss Cushing I perceived that her ear corresponded exactly with the female ear which I had just inspected. The matter was entirely beyond coincidence. There was the same shortening of the pinna, the same broad curve of the upper lobe, the same convolution of the inner cartilage. In all essentials it was the same ear.

“In the first place, her sister's name was Sarah, and her address had until recently been the same, so that it was quite obvious how the mistake had occurred and for whom the packet was meant. Then we heard of this steward, married to the third sister, and learned that he had at one time been so intimate with Miss Sarah that she had actually gone up to Liverpool to be near the Browners, but a quarrel had afterwards divided them. This quarrel had put a stop to all communications for some months, so that if Browner had occasion to address a packet to Miss Sarah, he would undoubtedly have done so to her old address.

“And now the matter had begun to straighten itself out wonderfully. We had learned of the existence of this steward, an impulsive man, of strong passions—you remember that he threw up what must have been a very superior berth in order to be nearer to his wife—subject, too, to occasional fits of hard drinking. We had reason to believe that his wife had been murdered, and that a man—presumably a seafaring man—had been murdered at the same time. Jealousy, of course, at once suggests itself as the motive for the crime. And why should these proofs of the deed be sent to Miss Sarah Cushing? Probably because during her residence in Liverpool she had some hand in bringing about the events which led to the tragedy. You will observe that this line of boats call at Belfast, Dublin, and Waterford; so that, presuming that Browner had committed the deed and had embarked at once upon his steamer, the May Day, Belfast would be the first place at which he could post his terrible packet.

“A second solution was at this stage obviously possible, and although I thought it exceedingly unlikely, I was determined to elucidate it before going further. An unsuccessful lover might have killed Mr. and Mrs. Browner, and the male ear might have belonged to the husband. There were many grave objections to this theory, but it was conceivable. I therefore sent off a telegram to my friend Algar, of the Liverpool force, and asked him to find out if Mrs. Browner were at home, and if Browner had departed in the May Day. Then we went on to Wallington to visit Miss Sarah.

“I was curious, in the first place, to see how far the family ear had been reproduced in her. Then, of course, she might give us very important information, but I was not sanguine that she would. She must have heard of the business the day before, since all Croydon was ringing with it, and she alone could have understood for whom the packet was meant. If she had been willing to help justice she would probably have communicated with the police already. However, it was clearly our duty to see her, so we went. We found that the news of the arrival of the packet—for her illness dated from that time—had such an effect upon her as to bring on brain fever. It was clearer than ever that she understood its full significance, but equally clear that we should have to wait some time for any assistance from her.

“However, we were really independent of her help. Our answers were waiting for us at the police-station, where I had directed Algar to send them. Nothing could be more conclusive. Mrs. Browner's house had been closed for more than three days, and the neighbours were of opinion that she had gone south to see her relatives. It had been ascertained at the shipping offices that Browner had left aboard of the May Day, and I calculate that she is due in the Thames tomorrow night. When he arrives he will be met by the obtuse but resolute Lestrade, and I have no doubt that we shall have all our details filled in.”

Sherlock Holmes was not disappointed in his expectations. Two days later he received a bulky envelope, which contained a short note from the detective, and a typewritten document, which covered several pages of foolscap.

“Lestrade has got him all right,” said Holmes, glancing up at me. “Perhaps it would interest you to hear what he says.

“My dear Mr. Holmes:
“In accordance with the scheme which we had formed in order to test our theories” [“the ‘we’ is rather fine, Watson, is it not?”] “I went down to the Albert Dock yesterday at 6 p.m., and boarded the S.S. May Day, belonging to the Liverpool, Dublin, and London Steam Packet Company. On inquiry, I found that there was a steward on board of the name of James Browner and that he had acted during the voyage in such an extraordinary manner that the captain had been compelled to relieve him of his duties. On descending to his berth, I found him seated upon a chest with his head sunk upon his hands, rocking himself to and fro. He is a big, powerful chap, clean-shaven, and very swarthy—something like Aldrige, who helped us in the bogus laundry affair. He jumped up when he heard my business, and I had my whistle to my lips to call a couple of river police, who were round the corner, but he seemed to have no heart in him, and he held out his hands quietly enough for the darbies. We brought him along to the cells, and his box as well, for we thought there might be something incriminating; but, bar a big sharp knife such as most sailors have, we got nothing for our trouble. However, we find that we shall want no more evidence, for on being brought before the inspector at the station he asked leave to make a statement, which was, of course, taken down, just as he made it, by our shorthand man. We had three copies typewritten, one of which I enclose. The affair proves, as I always thought it would, to be an extremely simple one, but I am obliged to you for assisting me in my investigation. With kind regards,
“Yours very truly,
“G. Lestrade.
“Hum! The investigation really was a very simple one,” remarked Holmes, “but I don't think it struck him in that light when he first called us in. However, let us see what Jim Browner has to say for himself. This is his statement as made before Inspector Montgomery at the Shadwell Police Station, and it has the advantage of being verbatim.”

“‘Have I anything to say? Yes, I have a deal to say. I have to make a clean breast of it all. You can hang me, or you can leave me alone. I don't care a plug which you do. I tell you I've not shut an eye in sleep since I did it, and I don't believe I ever will again until I get past all waking. Sometimes it's his face, but most generally it's hers. I'm never without one or the other before me. He looks frowning and black-like, but she has a kind o' surprise upon her face. Ay, the white lamb, she might well be surprised when she read death on a face that had seldom looked anything but love upon her before.

“‘But it was Sarah's fault, and may the curse of a broken man put a blight on her and set the blood rotting in her veins! It's not that I want to clear myself. I know that I went back to drink, like the beast that I was. But she would have forgiven me; she would have stuck as close to me a rope to a block if that woman had never darkened our door. For Sarah Cushing loved me—that's the root of the business—she loved me until all her love turned to poisonous hate when she knew that I thought more of my wife's footmark in the mud than I did of her whole body and soul.

“‘There were three sisters altogether. The old one was just a good woman, the second was a devil, and the third was an angel. Sarah was thirty-three, and Mary was twenty-nine when I married. We were just as happy as the day was long when we set up house together, and in all Liverpool there was no better woman than my Mary. And then we asked Sarah up for a week, and the week grew into a month, and one thing led to another, until she was just one of ourselves.

“‘I was blue ribbon at that time, and we were putting a little money by, and all was as bright as a new dollar. My God, whoever would have thought that it could have come to this? Whoever would have dreamed it?

“‘I used to be home for the week-ends very often, and sometimes if the ship were held back for cargo I would have a whole week at a time, and in this way I saw a deal of my sister-in-law, Sarah. She was a fine tall woman, black and quick and fierce, with a proud way of carrying her head, and a glint from her eye like a spark from a flint. But when little Mary was there I had never a thought of her, and that I swear as I hope for God's mercy.

“‘It had seemed to me sometimes that she liked to be alone with me, or to coax me out for a walk with her, but I had never thought anything of that. But one evening my eyes were opened. I had come up from the ship and found my wife out, but Sarah at home. “Where's Mary?” I asked. “Oh, she has gone to pay some accounts.” I was impatient and paced up and down the room. “Can't you be happy for five minutes without Mary, Jim?” says she. “It's a bad compliment to me that you can't be contented with my society for so short a time.” “That's all right, my lass,” said I, putting out my hand towards her in a kindly way, but she had it in both hers in an instant, and they burned as if they were in a fever. I looked into her eyes and I read it all there. There was no need for her to speak, nor for me either. I frowned and drew my hand away. Then she stood by my side in silence for a bit, and then put up her hand and patted me on the shoulder. “Steady old Jim!” said she, and with a kind o' mocking laugh, she ran out of the room.

“‘Well, from that time Sarah hated me with her whole heart and soul, and she is a woman who can hate, too. I was a fool to let her go on biding with us—a besotted fool—but I never said a word to Mary, for I knew it would grieve her. Things went on much as before, but after a time I began to find that there was a bit of a change in Mary herself. She had always been so trusting and so innocent, but now she became queer and suspicious, wanting to know where I had been and what I had been doing, and whom my letters were from, and what I had in my pockets, and a thousand such follies. Day by day she grew queerer and more irritable, and we had ceaseless rows about nothing. I was fairly puzzled by it all. Sarah avoided me now, but she and Mary were just inseparable. I can see now how she was plotting and scheming and poisoning my wife's mind against me, but I was such a blind beetle that I could not understand it at the time. Then I broke my blue ribbon and began to drink again, but I think I should not have done it if Mary had been the same as ever. She had some reason to be disgusted with me now, and the gap between us began to be wider and wider. And then this Alec Fairbairn chipped in, and things became a thousand times blacker.

“‘It was to see Sarah that he came to my house first, but soon it was to see us, for he was a man with winning ways, and he made friends wherever he went. He was a dashing, swaggering chap, smart and curled, who had seen half the world and could talk of what he had seen. He was good company, I won't deny it, and he had wonderful polite ways with him for a sailor man, so that I think there must have been a time when he knew more of the poop than the forecastle. For a month he was in and out of my house, and never once did it cross my mind that harm might come of his soft, tricky ways. And then at last something made me suspect, and from that day my peace was gone forever.

“‘It was only a little thing, too. I had come into the parlour unexpected, and as I walked in at the door I saw a light of welcome on my wife's face. But as she saw who it was it faded again, and she turned away with a look of disappointment. That was enough for me. There was no one but Alec Fairbairn whose step she could have mistaken for mine. If I could have seen him then I should have killed him, for I have always been like a madman when my temper gets loose. Mary saw the devil's light in my eyes, and she ran forward with her hands on my sleeve. “Don't, Jim, don't!” says she. “Where's Sarah?” I asked. “In the kitchen,” says she. “Sarah,” says I as I went in, “this man Fairbairn is never to darken my door again.” “Why not?” says she. “Because I order it.” “Oh!” says she, “if my friends are not good enough for this house, then I am not good enough for it either.” “You can do what you like,” says I, “but if Fairbairn shows his face here again I'll send you one of his ears for a keepsake.” She was frightened by my face, I think, for she never answered a word, and the same evening she left my house.

“‘Well, I don't know now whether it was pure devilry on the part of this woman, or whether she thought that she could turn me against my wife by encouraging her to misbehave. Anyway, she took a house just two streets off and let lodgings to sailors. Fairbairn used to stay there, and Mary would go round to have tea with her sister and him. How often she went I don't know, but I followed her one day, and as I broke in at the door Fairbairn got away over the back garden wall, like the cowardly skunk that he was. I swore to my wife that I would kill her if I found her in his company again, and I led her back with me, sobbing and trembling, and as white as a piece of paper. There was no trace of love between us any longer. I could see that she hated me and feared me, and when the thought of it drove me to drink, then she despised me as well.

“‘Well, Sarah found that she could not make a living in Liverpool, so she went back, as I understand, to live with her sister in Croydon, and things jogged on much the same as ever at home. And then came this week and all the misery and ruin.

“‘It was in this way. We had gone on the May Day for a round voyage of seven days, but a hogshead got loose and started one of our plates, so that we had to put back into port for twelve hours. I left the ship and came home, thinking what a surprise it would be for my wife, and hoping that maybe she would be glad to see me so soon. The thought was in my head as I turned into my own street, and at that moment a cab passed me, and there she was, sitting by the side of Fairbairn, the two chatting and laughing, with never a thought for me as I stood watching them from the footpath.

“‘I tell you, and I give you my word for it, that from that moment I was not my own master, and it is all like a dim dream when I look back on it. I had been drinking hard of late, and the two things together fairly turned my brain. There's something throbbing in my head now, like a docker's hammer, but that morning I seemed to have all Niagara whizzing and buzzing in my ears.

“‘Well, I took to my heels, and I ran after the cab. I had a heavy oak stick in my hand, and I tell you I saw red from the first; but as I ran I got cunning, too, and hung back a little to see them without being seen. They pulled up soon at the railway station. There was a good crowd round the booking-office, so I got quite close to them without being seen. They took tickets for New Brighton. So did I, but I got in three carriages behind them. When we reached it they walked along the Parade, and I was never more than a hundred yards from them. At last I saw them hire a boat and start for a row, for it was a very hot day, and they thought, no doubt, that it would be cooler on the water.

“‘It was just as if they had been given into my hands. There was a bit of a haze, and you could not see more than a few hundred yards. I hired a boat for myself, and I pulled after them. I could see the blur of their craft, but they were going nearly as fast as I, and they must have been a long mile from the shore before I caught them up. The haze was like a curtain all round us, and there were we three in the middle of it. My God, shall I ever forget their faces when they saw who was in the boat that was closing in upon them? She screamed out. He swore like a madman and jabbed at me with an oar, for he must have seen death in my eyes. I got past it and got one in with my stick that crushed his head like an egg. I would have spared her, perhaps, for all my madness, but she threw her arms round him, crying out to him, and calling him “Alec.” I struck again, and she lay stretched beside him. I was like a wild beast then that had tasted blood. If Sarah had been there, by the Lord, she should have joined them. I pulled out my knife, and—well, there! I've said enough. It gave me a kind of savage joy when I thought how Sarah would feel when she had such signs as these of what her meddling had brought about. Then I tied the bodies into the boat, stove a plank, and stood by until they had sunk. I knew very well that the owner would think that they had lost their bearings in the haze, and had drifted off out to sea. I cleaned myself up, got back to land, and joined my ship without a soul having a suspicion of what had passed. That night I made up the packet for Sarah Cushing, and next day I sent it from Belfast.

“‘There you have the whole truth of it. You can hang me, or do what you like with me, but you cannot punish me as I have been punished already. I cannot shut my eyes but I see those two faces staring at me—staring at me as they stared when my boat broke through the haze. I killed them quick, but they are killing me slow; and if I have another night of it I shall be either mad or dead before morning. You won't put me alone into a cell, sir? For pity's sake don't, and may you be treated in your day of agony as you treat me now.’

“What is the meaning of it, Watson?” said Holmes solemnly as he laid down the paper. “What object is served by this circle of misery and violence and fear? It must tend to some end, or else our universe is ruled by chance, which is unthinkable. But what end? There is the great standing perennial problem to which human reason is as far from an answer as ever.”

[Text taken from here](http://sherlock-holm.es/stories/html/card.html)