---
title: ""
layout: post
author: "Arthur Conan Doyle"
categories: literature
---

When one considers that Mr. Sherlock Holmes was in active practice for twenty-three years, and that during seventeen of these I was allowed to cooperate with him and to keep notes of his doings, it will be clear that I have a mass of material at my command. The problem has always been not to find but to choose. There is the long row of year-books which fill a shelf, and there are the dispatch-cases filled with documents, a perfect quarry for the student not only of crime but of the social and official scandals of the late Victorian era. Concerning these latter, I may say that the writers of agonized letters, who beg that the honour of their families or the reputation of famous forebears may not be touched, have nothing to fear. The discretion and high sense of professional honour which have always distinguished my friend are still at work in the choice of these memoirs, and no confidence will be abused. I deprecate, however, in the strongest way the attempts which have been made lately to get at and to destroy these papers. The source of these outrages is known, and if they are repeated I have Mr. Holmes's authority for saying that the whole story concerning the politician, the lighthouse, and the trained cormorant will be given to the public. There is at least one reader who will understand.

It is not reasonable to suppose that every one of these cases gave Holmes the opportunity of showing those curious gifts of instinct and observation which I have endeavoured to set forth in these memoirs. Sometimes he had with much effort to pick the fruit, sometimes it fell easily into his lap. But the most terrible human tragedies were often involved in those cases which brought him the fewest personal opportunities, and it is one of these which I now desire to record. In telling it, I have made a slight change of name and place, but otherwise the facts are as stated.

One forenoon—it was late in 1896—I received a hurried note from Holmes asking for my attendance. When I arrived I found him seated in a smoke-laden atmosphere, with an elderly, motherly woman of the buxom landlady type in the corresponding chair in front of him.

“This is Mrs. Merrilow, of South Brixton,” said my friend with a wave of the hand. “Mrs. Merrilow does not object to tobacco, Watson, if you wish to indulge your filthy habits. Mrs. Merrilow has an interesting story to tell which may well lead to further developments in which your presence may be useful.”

“Anything I can do—”

“You will understand, Mrs. Merrilow, that if I come to Mrs. Ronder I should prefer to have a witness. You will make her understand that before we arrive.”

“Lord bless you, Mr. Holmes,” said our visitor, “she is that anxious to see you that you might bring the whole parish at your heels!”

“Then we shall come early in the afternoon. Let us see that we have our facts correct before we start. If we go over them it will help Dr. Watson to understand the situation. You say that Mrs. Ronder has been your lodger for seven years and that you have only once seen her face.”

“And I wish to God I had not!” said Mrs. Merrilow.

“It was, I understand, terribly mutilated.”

“Well, Mr. Holmes, you would hardly say it was a face at all. That's how it looked. Our milkman got a glimpse of her once peeping out of the upper window, and he dropped his tin and the milk all over the front garden. That is the kind of face it is. When I saw her—I happened on her unawares—she covered up quick, and then she said, ‘Now, Mrs. Merrilow, you know at last why it is that I never raise my veil.’”

“Do you know anything about her history?”

“Nothing at all.”

“Did she give references when she came?”

“No, sir, but she gave hard cash, and plenty of it. A quarter's rent right down on the table in advance and no arguing about terms. In these times a poor woman like me can't afford to turn down a chance like that.”

“Did she give any reason for choosing your house?”

“Mine stands well back from the road and is more private than most. Then, again, I only take the one, and I have no family of my own. I reckon she had tried others and found that mine suited her best. It's privacy she is after, and she is ready to pay for it.”

“You say that she never showed her face from first to last save on the one accidental occasion. Well, it is a very remarkable story, most remarkable, and I don't wonder that you want it examined.”

“I don't, Mr. Holmes. I am quite satisfied so long as I get my rent. You could not have a quieter lodger, or one who gives less trouble.”

“Then what has brought matters to a head?”

“Her health, Mr. Holmes. She seems to be wasting away. And there's something terrible on her mind. ‘Murder!’ she cries. ‘Murder!’ And once I heard her: ‘You cruel beast! You monster!’ she cried. It was in the night, and it fair rang through the house and sent the shivers through me. So I went to her in the morning. ‘Mrs. Ronder,’ I says, ‘if you have anything that is troubling your soul, there's the clergy,’ I says, ‘and there's the police. Between them you should get some help.’ ‘For God's sake, not the police!’ says she, ‘and the clergy can't change what is past. And yet,’ she says, ‘it would ease my mind if someone knew the truth before I died.’ ‘Well,’ says I, ‘if you won't have the regulars, there is this detective man what we read about’—beggin' your pardon, Mr. Holmes. And she, she fair jumped at it. ‘That's the man,’ says she. ‘I wonder I never thought of it before. Bring him here, Mrs. Merrilow, and if he won't come, tell him I am the wife of Ronder's wild beast show. Say that, and give him the name Abbas Parva. Here it is as she wrote it, Abbas Parva. ‘That will bring him if he's the man I think he is.’”

“And it will, too,” remarked Holmes. “Very good, Mrs. Merrilow. I should like to have a little chat with Dr. Watson. That will carry us till lunch-time. About three o'clock you may expect to see us at your house in Brixton.”

Our visitor had no sooner waddled out of the room—no other verb can describe Mrs. Merrilow's method of progression—than Sherlock Holmes threw himself with fierce energy upon the pile of commonplace books in the corner. For a few minutes there was a constant swish of the leaves, and then with a grunt of satisfaction he came upon what he sought. So excited was he that he did not rise, but sat upon the floor like some strange Buddha, with crossed legs, the huge books all round him, and one open upon his knees.

“The case worried me at the time, Watson. Here are my marginal notes to prove it. I confess that I could make nothing of it. And yet I was convinced that the coroner was wrong. Have you no recollection of the Abbas Parva tragedy?”

“None, Holmes.”

“And yet you were with me then. But certainly my own impression was very superficial. For there was nothing to go by, and none of the parties had engaged my services. Perhaps you would care to read the papers?”

“Could you not give me the points?”

“That is very easily done. It will probably come back to your memory as I talk. Ronder, of course, was a household word. He was the rival of Wombwell, and of Sanger, one of the greatest showmen of his day. There is evidence, however, that he took to drink, and that both he and his show were on the down grade at the time of the great tragedy. The caravan had halted for the night at Abbas Parva, which is a small village in Berkshire, when this horror occurred. They were on their way to Wimbledon, travelling by road, and they were simply camping and not exhibiting, as the place is so small a one that it would not have paid them to open.

“They had among their exhibits a very fine North African lion. Sahara King was its name, and it was the habit, both of Ronder and his wife, to give exhibitions inside its cage. Here, you see, is a photograph of the performance by which you will perceive that Ronder was a huge porcine person and that his wife was a very magnificent woman. It was deposed at the inquest that there had been some signs that the lion was dangerous, but, as usual, familiarity begat contempt, and no notice was taken of the fact.

“It was usual for either Ronder or his wife to feed the lion at night. Sometimes one went, sometimes both, but they never allowed anyone else to do it, for they believed that so long as they were the food-carriers he would regard them as benefactors and would never molest them. On this particular night, seven years ago, they both went, and a very terrible happening followed, the details of which have never been made clear.

“It seems that the whole camp was roused near midnight by the roars of the animal and the screams of the woman. The different grooms and employees rushed from their tents, carrying lanterns, and by their light an awful sight was revealed. Ronder lay, with the back of his head crushed in and deep claw-marks across his scalp, some ten yards from the cage, which was open. Close to the door of the cage lay Mrs. Ronder upon her back, with the creature squatting and snarling above her. It had torn her face in such a fashion that it was never thought that she could live. Several of the circus men, headed by Leonardo, the strong man, and Griggs, the clown, drove the creature off with poles, upon which it sprang back into the cage and was at once locked in. How it had got loose was a mystery. It was conjectured that the pair intended to enter the cage, but that when the door was loosed the creature bounded out upon them. There was no other point of interest in the evidence save that the woman in a delirium of agony kept screaming, ‘Coward! Coward!’ as she was carried back to the van in which they lived. It was six months before she was fit to give evidence, but the inquest was duly held, with the obvious verdict of death from misadventure.”

“What alternative could be conceived?” said I.

“You may well say so. And yet there were one or two points which worried young Edmunds, of the Berkshire Constabulary. A smart lad that! He was sent later to Allahabad. That was how I came into the matter, for he dropped in and smoked a pipe or two over it.”

“A thin, yellow-haired man?”

“Exactly. I was sure you would pick up the trail presently.”

“But what worried him?”

“Well, we were both worried. It was so deucedly difficult to reconstruct the affair. Look at it from the lion's point of view. He is liberated. What does he do? He takes half a dozen bounds forward, which brings him to Ronder. Ronder turns to fly—the claw-marks were on the back of his head—but the lion strikes him down. Then, instead of bounding on and escaping, he returns to the woman, who was close to the cage, and he knocks her over and chews her face up. Then, again, those cries of hers would seem to imply that her husband had in some way failed her. What could the poor devil have done to help her? You see the difficulty?”

“Quite.”

“And then there was another thing. It comes back to me now as I think it over. There was some evidence that just at the time the lion roared and the woman screamed, a man began shouting in terror.”

“This man Ronder, no doubt.”

“Well, if his skull was smashed in you would hardly expect to hear from him again. There were at least two witnesses who spoke of the cries of a man being mingled with those of a woman.”

“I should think the whole camp was crying out by then. As to the other points, I think I could suggest a solution.”

“I should be glad to consider it.”

“The two were together, ten yards from the cage, when the lion got loose. The man turned and was struck down. The woman conceived the idea of getting into the cage and shutting the door. It was her only refuge. She made for it, and just as she reached it the beast bounded after her and knocked her over. She was angry with her husband for having encouraged the beast's rage by turning. If they had faced it they might have cowed it. Hence her cries of ‘Coward!’”

“Brilliant, Watson! Only one flaw in your diamond.”

“What is the flaw, Holmes?”

“If they were both ten paces from the cage, how came the beast to get loose?”

“Is it possible that they had some enemy who loosed it?”

“And why should it attack them savagely when it was in the habit of playing with them, and doing tricks with them inside the cage?”

“Possibly the same enemy had done something to enrage it.”

Holmes looked thoughtful and remained in silence for some moments.

“Well, Watson, there is this to be said for your theory. Ronder was a man of many enemies. Edmunds told me that in his cups he was horrible. A huge bully of a man, he cursed and slashed at everyone who came in his way. I expect those cries about a monster, of which our visitor has spoken, were nocturnal reminiscences of the dear departed. However, our speculations are futile until we have all the facts. There is a cold partridge on the sideboard, Watson, and a bottle of Montrachet. Let us renew our energies before we make a fresh call upon them.”

When our hansom deposited us at the house of Mrs. Merrilow, we found that plump lady blocking up the open door of her humble but retired abode. It was very clear that her chief preoccupation was lest she should lose a valuable lodger, and she implored us, before showing us up, to say and do nothing which could lead to so undesirable an end. Then, having reassured her, we followed her up the straight, badly carpeted staircase and were shown into the room of the mysterious lodger.

It was a close, musty, ill-ventilated place, as might be expected, since its inmate seldom left it. From keeping beasts in a cage, the woman seemed, by some retribution of fate, to have become herself a beast in a cage. She sat now in a broken armchair in the shadowy corner of the room. Long years of inaction had coarsened the lines of her figure, but at some period it must have been beautiful, and was still full and voluptuous. A thick dark veil covered her face, but it was cut off close at her upper lip and disclosed a perfectly shaped mouth and a delicately rounded chin. I could well conceive that she had indeed been a very remarkable woman. Her voice, too, was well modulated and pleasing.

“My name is not unfamiliar to you, Mr. Holmes,” said she. “I thought that it would bring you.”

“That is so, madam, though I do not know how you are aware that I was interested in your case.”

“I learned it when I had recovered my health and was examined by Mr. Edmunds, the county detective. I fear I lied to him. Perhaps it would have been wiser had I told the truth.”

“It is usually wiser to tell the truth. But why did you lie to him?”

“Because the fate of someone else depended upon it. I know that he was a very worthless being, and yet I would not have his destruction upon my conscience. We had been so close—so close!”

“But has this impediment been removed?”

“Yes, sir. The person that I allude to is dead.”

“Then why should you not now tell the police anything you know?”

“Because there is another person to be considered. That other person is myself. I could not stand the scandal and publicity which would come from a police examination. I have not long to live, but I wish to die undisturbed. And yet I wanted to find one man of judgment to whom I could tell my terrible story, so that when I am gone all might be understood.”

“You compliment me, madam. At the same time, I am a responsible person. I do not promise you that when you have spoken I may not myself think it my duty to refer the case to the police.”

“I think not, Mr. Holmes. I know your character and methods too well, for I have followed your work for some years. Reading is the only pleasure which fate has left me, and I miss little which passes in the world. But in any case, I will take my chance of the use which you may make of my tragedy. It will ease my mind to tell it.”

“My friend and I would be glad to hear it.”

The woman rose and took from a drawer the photograph of a man. He was clearly a professional acrobat, a man of magnificent physique, taken with his huge arms folded across his swollen chest and a smile breaking from under his heavy moustache—the self-satisfied smile of the man of many conquests.

“That is Leonardo,” she said.

“Leonardo, the strong man, who gave evidence?”

“The same. And this—this is my husband.”

It was a dreadful face—a human pig, or rather a human wild boar, for it was formidable in its bestiality. One could imagine that vile mouth champing and foaming in its rage, and one could conceive those small, vicious eyes darting pure malignancy as they looked forth upon the world. Ruffian, bully, beast—it was all written on that heavy-jowled face.

“Those two pictures will help you, gentlemen, to understand the story. I was a poor circus girl brought up on the sawdust, and doing springs through the hoop before I was ten. When I became a woman this man loved me, if such lust as his can be called love, and in an evil moment I became his wife. From that day I was in hell, and he the devil who tormented me. There was no one in the show who did not know of his treatment. He deserted me for others. He tied me down and lashed me with his riding-whip when I complained. They all pitied me and they all loathed him, but what could they do? They feared him, one and all. For he was terrible at all times, and murderous when he was drunk. Again and again he was had up for assault, and for cruelty to the beasts, but he had plenty of money and the fines were nothing to him. The best men all left us, and the show began to go downhill. It was only Leonardo and I who kept it up—with little Jimmy Griggs, the clown. Poor devil, he had not much to be funny about, but he did what he could to hold things together.

“Then Leonardo came more and more into my life. You see what he was like. I know now the poor spirit that was hidden in that splendid body, but compared to my husband he seemed like the angel Gabriel. He pitied me and helped me, till at last our intimacy turned to love—deep, deep, passionate love, such love as I had dreamed of but never hoped to feel. My husband suspected it, but I think that he was a coward as well as a bully, and that Leonardo was the one man that he was afraid of. He took revenge in his own way by torturing me more than ever. One night my cries brought Leonardo to the door of our van. We were near tragedy that night, and soon my lover and I understood that it could not be avoided. My husband was not fit to live. We planned that he should die.

“Leonardo had a clever, scheming brain. It was he who planned it. I do not say that to blame him, for I was ready to go with him every inch of the way. But I should never have had the wit to think of such a plan. We made a club—Leonardo made it—and in the leaden head he fastened five long steel nails, the points outward, with just such a spread as the lion's paw. This was to give my husband his death-blow, and yet to leave the evidence that it was the lion which we would loose who had done the deed.

“It was a pitch-dark night when my husband and I went down, as was our custom, to feed the beast. We carried with us the raw meat in a zinc pail. Leonardo was waiting at the corner of the big van which we should have to pass before we reached the cage. He was too slow, and we walked past him before he could strike, but he followed us on tiptoe and I heard the crash as the club smashed my husband's skull. My heart leaped with joy at the sound. I sprang forward, and I undid the catch which held the door of the great lion's cage.

“And then the terrible thing happened. You may have heard how quick these creatures are to scent human blood, and how it excites them. Some strange instinct had told the creature in one instant that a human being had been slain. As I slipped the bars it bounded out and was on me in an instant. Leonardo could have saved me. If he had rushed forward and struck the beast with his club he might have cowed it. But the man lost his nerve. I heard him shout in his terror, and then I saw him turn and fly. At the same instant the teeth of the lion met in my face. Its hot, filthy breath had already poisoned me and I was hardly conscious of pain. With the palms of my hands I tried to push the great steaming, blood-stained jaws away from me, and I screamed for help. I was conscious that the camp was stirring, and then dimly I remembered a group of men. Leonardo, Griggs, and others, dragging me from under the creature's paws. That was my last memory, Mr. Holmes, for many a weary month. When I came to myself and saw myself in the mirror, I cursed that lion—oh, how I cursed him!—not because he had torn away my beauty but because he had not torn away my life. I had but one desire, Mr. Holmes, and I had enough money to gratify it. It was that I should cover myself so that my poor face should be seen by none, and that I should dwell where none whom I had ever known should find me. That was all that was left to me to do—and that is what I have done. A poor wounded beast that has crawled into its hole to die—that is the end of Eugenia Ronder.”

We sat in silence for some time after the unhappy woman had told her story. Then Holmes stretched out his long arm and patted her hand with such a show of sympathy as I had seldom known him to exhibit.

“Poor girl!” he said. “Poor girl! The ways of fate are indeed hard to understand. If there is not some compensation hereafter, then the world is a cruel jest. But what of this man Leonardo?”

“I never saw him or heard from him again. Perhaps I have been wrong to feel so bitterly against him. He might as soon have loved one of the freaks whom we carried round the country as the thing which the lion had left. But a woman's love is not so easily set aside. He had left me under the beast's claws, he had deserted me in my need, and yet I could not bring myself to give him to the gallows. For myself, I cared nothing what became of me. What could be more dreadful than my actual life? But I stood between Leonardo and his fate.”

“And he is dead?”

“He was drowned last month when bathing near Margate. I saw his death in the paper.”

“And what did he do with this five-clawed club, which is the most singular and ingenious part of all your story?”

“I cannot tell, Mr. Holmes. There is a chalk-pit by the camp, with a deep green pool at the base of it. Perhaps in the depths of that pool—”

“Well, well, it is of little consequence now. The case is closed.”

“Yes,” said the woman, “the case is closed.”

We had risen to go, but there was something in the woman's voice which arrested Holmes's attention. He turned swiftly upon her.

“Your life is not your own,” he said. “Keep your hands off it.”

“What use is it to anyone?”

“How can you tell? The example of patient suffering is in itself the most precious of all lessons to an impatient world.”

The woman's answer was a terrible one. She raised her veil and stepped forward into the light.

“I wonder if you would bear it,” she said.

It was horrible. No words can describe the framework of a face when the face itself is gone. Two living and beautiful brown eyes looking sadly out from that grisly ruin did but make the view more awful. Holmes held up his hand in a gesture of pity and protest, and together we left the room.

Two days later, when I called upon my friend, he pointed with some pride to a small blue bottle upon his mantelpiece. I picked it up. There was a red poison label. A pleasant almondy odour rose when I opened it.

“Prussic acid?” said I.

“Exactly. It came by post. ‘I send you my temptation. I will follow your advice.’ That was the message. I think, Watson, we can guess the name of the brave woman who sent it.”

[Text taken from here](http://sherlock-holm.es/stories/html/veil.html)