---
title: The Adventure of Charles Augustus Milverton
layout: post
author: Arthur Conan Doyle
category: literature
---

It is years since the incidents of which I speak took place, and yet
it is with diffidence that I allude to them. For a long time, even
with the utmost discretion and reticence, it would have been
impossible to make the facts public; but now the principal person
concerned is beyond the reach of human law, and with due suppression
the story may be told in such fashion as to injure no one. It records
an absolutely unique experience in the career both of Mr. Sherlock
Holmes and of myself. The reader will excuse me if I conceal the date
or any other fact by which he might trace the actual occurrence.

We had been out for one of our evening rambles, Holmes and I, and had
returned about six o'clock on a cold, frosty winter's evening. As
Holmes turned up the lamp the light fell upon a card on the table. He
glanced at it, and then, with an ejaculation of disgust, threw it on
the floor. I picked it up and read:--
                              
>Charles Augustus Milverton,                              
>Appledore Towers,  
>Hampstead.  
>Agent.  
                               
"Who is he?" I asked.

"The worst man in London," Holmes answered, as he sat down and
stretched his legs before the fire. "Is anything on the back of the
card?"

I turned it over.

"Will call at 6.30--C.A.M.," I read.

"Hum! He's about due. Do you feel a creeping, shrinking sensation,
Watson, when you stand before the serpents in the Zoo and see the
slithery, gliding, venomous creatures, with their deadly eyes and
wicked, flattened faces? Well, that's how Milverton impresses me.
I've had to do with fifty murderers in my career, but the worst of
them never gave me the repulsion which I have for this fellow. And
yet I can't get out of doing business with him--indeed, he is here at
my invitation."

"But who is he?"

"I'll tell you, Watson. He is the king of all the blackmailers.
Heaven help the man, and still more the woman, whose secret and
reputation come into the power of Milverton. With a smiling face and
a heart of marble he will squeeze and squeeze until he has drained
them dry. The fellow is a genius in his way, and would have made his
mark in some more savoury trade. His method is as follows: He allows
it to be known that he is prepared to pay very high sums for letters
which compromise people of wealth or position. He receives these
wares not only from treacherous valets or maids, but frequently from
genteel ruffians who have gained the confidence and affection of
trusting women. He deals with no niggard hand. I happen to know that
he paid seven hundred pounds to a footman for a note two lines in
length, and that the ruin of a noble family was the result.
Everything which is in the market goes to Milverton, and there are
hundreds in this great city who turn white at his name. No one knows
where his grip may fall, for he is far too rich and far too cunning
to work from hand to mouth. He will hold a card back for years in
order to play it at the moment when the stake is best worth winning.
I have said that he is the worst man in London, and I would ask you
how could one compare the ruffian who in hot blood bludgeons his mate
with this man, who methodically and at his leisure tortures the soul
and wrings the nerves in order to add to his already swollen
money-bags?"

I had seldom heard my friend speak with such intensity of feeling.

"But surely," said I, "the fellow must be within the grasp of the
law?"

"Technically, no doubt, but practically not. What would it profit a
woman, for example, to get him a few months' imprisonment if her own
ruin must immediately follow? His victims dare not hit back. If ever
he blackmailed an innocent person, then, indeed, we should have him;
but he is as cunning as the Evil One. No, no; we must find other ways
to fight him."

"And why is he here?"

"Because an illustrious client has placed her piteous case in my
hands. It is the Lady Eva Brackwell, the most beautiful debutante of
last season. She is to be married in a fortnight to the Earl of
Dovercourt. This fiend has several imprudent letters--imprudent,
Watson, nothing worse--which were written to an impecunious young
squire in the country. They would suffice to break off the match.
Milverton will send the letters to the Earl unless a large sum of
money is paid him. I have been commissioned to meet him, and--to make
the best terms I can."

At that instant there was a clatter and a rattle in the street below.
Looking down I saw a stately carriage and pair, the brilliant lamps
gleaming on the glossy haunches of the noble chestnuts. A footman
opened the door, and a small, stout man in a shaggy astrachan
overcoat descended. A minute later he was in the room.

Charles Augustus Milverton was a man of fifty, with a large,
intellectual head, a round, plump, hairless face, a perpetual frozen
smile, and two keen grey eyes, which gleamed brightly from behind
broad, golden-rimmed glasses. There was something of Mr. Pickwick's
benevolence in his appearance, marred only by the insincerity of the
fixed smile and by the hard glitter of those restless and penetrating
eyes. His voice was as smooth and suave as his countenance, as he
advanced with a plump little hand extended, murmuring his regret for
having missed us at his first visit. Holmes disregarded the
outstretched hand and looked at him with a face of granite.
Milverton's smile broadened; he shrugged his shoulders, removed his
overcoat, folded it with great deliberation over the back of a chair,
and then took a seat.

"This gentleman?" said he, with a wave in my direction. "Is it
discreet? Is it right?"

"Dr. Watson is my friend and partner."

"Very good, Mr. Holmes. It is only in your client's interests that I
protested. The matter is so very delicate--"

"Dr. Watson has already heard of it."

"Then we can proceed to business. You say that you are acting for
Lady Eva. Has she empowered you to accept my terms?"

"What are your terms?"

"Seven thousand pounds."

"And the alternative?"

"My dear sir, it is painful for me to discuss it; but if the money is
not paid on the 14th there certainly will be no marriage on the
18th." His insufferable smile was more complacent than ever.

Holmes thought for a little.

"You appear to me," he said, at last, "to be taking matters too much
for granted. I am, of course, familiar with the contents of these
letters. My client will certainly do what I may advise. I shall
counsel her to tell her future husband the whole story and to trust
to his generosity."

Milverton chuckled.

"You evidently do not know the Earl," said he.

From the baffled look upon Holmes's face I could see clearly that he
did.

"What harm is there in the letters?" he asked.

"They are sprightly--very sprightly," Milverton answered. "The lady
was a charming correspondent. But I can assure you that the Earl of
Dovercourt would fail to appreciate them. However, since you think
otherwise, we will let it rest at that. It is purely a matter of
business. If you think that it is in the best interests of your
client that these letters should be placed in the hands of the Earl,
then you would indeed be foolish to pay so large a sum of money to
regain them." He rose and seized his astrachan coat.

Holmes was grey with anger and mortification.

"Wait a little," he said. "You go too fast. We would certainly make
every effort to avoid scandal in so delicate a matter."

Milverton relapsed into his chair.

"I was sure that you would see it in that light," he purred.

"At the same time," Holmes continued, "Lady Eva is not a wealthy
woman. I assure you that two thousand pounds would be a drain upon
her resources, and that the sum you name is utterly beyond her power.
I beg, therefore, that you will moderate your demands, and that you
will return the letters at the price I indicate, which is, I assure
you, the highest that you can get."

Milverton's smile broadened and his eyes twinkled humorously.

"I am aware that what you say is true about the lady's resources,"
said he. "At the same time, you must admit that the occasion of a
lady's marriage is a very suitable time for her friends and relatives
to make some little effort upon her behalf. They may hesitate as to
an acceptable wedding present. Let me assure them that this little
bundle of letters would give more joy than all the candelabra and
butter-dishes in London."

"It is impossible," said Holmes.

"Dear me, dear me, how unfortunate!" cried Milverton, taking out a
bulky pocket-book. "I cannot help thinking that ladies are
ill-advised in not making an effort. Look at this!" He held up a
little note with a coat-of-arms upon the envelope. "That belongs
to--well, perhaps it is hardly fair to tell the name until to-morrow
morning. But at that time it will be in the hands of the lady's
husband. And all because she will not find a beggarly sum which she
could get by turning her diamonds into paste. It is such a pity. Now,
you remember the sudden end of the engagement between the Honourable
Miss Miles and Colonel Dorking? Only two days before the wedding
there was a paragraph in the Morning Post to say that it was all off.
And why? It is almost incredible, but the absurd sum of twelve
hundred pounds would have settled the whole question. Is it not
pitiful? And here I find you, a man of sense, boggling about terms
when your client's future and honour are at stake. You surprise me,
Mr. Holmes."

"What I say is true," Holmes answered. "The money cannot be found.
Surely it is better for you to take the substantial sum which I offer
than to ruin this woman's career, which can profit you in no way?"

"There you make a mistake, Mr. Holmes. An exposure would profit me
indirectly to a considerable extent. I have eight or ten similar
cases maturing. If it was circulated among them that I had made a
severe example of the Lady Eva I should find all of them much more
open to reason. You see my point?"

Holmes sprang from his chair.

"Get behind him, Watson! Don't let him out! Now, sir, let us see the
contents of that note-book."

Milverton had glided as quick as a rat to the side of the room, and
stood with his back against the wall.

"Mr. Holmes, Mr. Holmes," he said, turning the front of his coat and
exhibiting the butt of a large revolver, which projected from the
inside pocket. "I have been expecting you to do something original.
This has been done so often, and what good has ever come from it? I
assure you that I am armed to the teeth, and I am perfectly prepared
to use my weapons, knowing that the law will support me. Besides,
your supposition that I would bring the letters here in a note-book
is entirely mistaken. I would do nothing so foolish. And now,
gentlemen, I have one or two little interviews this evening, and it
is a long drive to Hampstead." He stepped forward, took up his coat,
laid his hand on his revolver, and turned to the door. I picked up a
chair, but Holmes shook his head and I laid it down again. With bow,
a smile, and a twinkle Milverton was out of the room, and a few
moments after we heard the slam of the carriage door and the rattle
of the wheels as he drove away.

Holmes sat motionless by the fire, his hands buried deep in his
trouser pockets, his chin sunk upon his breast, his eyes fixed upon
the glowing embers. For half an hour he was silent and still. Then,
with the gesture of a man who has taken his decision, he sprang to
his feet and passed into his bedroom. A little later a rakish young
workman with a goatee beard and a swagger lit his clay pipe at the
lamp before descending into the street. "I'll be back some time,
Watson," said he, and vanished into the night. I understood that he
had opened his campaign against Charles Augustus Milverton; but I
little dreamed the strange shape which that campaign was destined to
take.

For some days Holmes came and went at all hours in this attire, but
beyond a remark that his time was spent at Hampstead, and that it was
not wasted, I knew nothing of what he was doing. At last, however, on
a wild, tempestuous evening, when the wind screamed and rattled
against the windows, he returned from his last expedition, and having
removed his disguise he sat before the fire and laughed heartily in
his silent inward fashion.

"You would not call me a marrying man, Watson?"

"No, indeed!"

"You'll be interested to hear that I am engaged."

"My dear fellow! I congrat--"

"To Milverton's housemaid."

"Good heavens, Holmes!"

"I wanted information, Watson."

"Surely you have gone too far?"

"It was a most necessary step. I am a plumber with a rising business,
Escott by name. I have walked out with her each evening, and I have
talked with her. Good heavens, those talks! However, I have got all I
wanted. I know Milverton's house as I know the palm of my hand."

"But the girl, Holmes?"

He shrugged his shoulders.

"You can't help it, my dear Watson. You must play your cards as best
you can when such a stake is on the table. However, I rejoice to say
that I have a hated rival who will certainly cut me out the instant
that my back is turned. What a splendid night it is!"

"You like this weather?"

"It suits my purpose. Watson, I mean to burgle Milverton's house
to-night."

I had a catching of the breath, and my skin went cold at the words,
which were slowly uttered in a tone of concentrated resolution. As a
flash of lightning in the night shows up in an instant every detail
of a wide landscape, so at one glance I seemed to see every possible
result of such an action--the detection, the capture, the honoured
career ending in irreparable failure and disgrace, my friend himself
lying at the mercy of the odious Milverton.

"For Heaven's sake, Holmes, think what you are doing," I cried.

"My dear fellow, I have given it every consideration. I am never
precipitate in my actions, nor would I adopt so energetic and indeed
so dangerous a course if any other were possible. Let us look at the
matter clearly and fairly. I suppose that you will admit that the
action is morally justifiable, though technically criminal. To burgle
his house is no more than to forcibly take his pocket-book--an action
in which you were prepared to aid me."

I turned it over in my mind.

"Yes," I said; "it is morally justifiable so long as our object is to
take no articles save those which are used for an illegal purpose."

"Exactly. Since it is morally justifiable I have only to consider the
question of personal risk. Surely a gentleman should not lay much
stress upon this when a lady is in most desperate need of his help?"

"You will be in such a false position."

"Well, that is part of the risk. There is no other possible way of
regaining these letters. The unfortunate lady has not the money, and
there are none of her people in whom she could confide. To-morrow is
the last day of grace, and unless we can get the letters to-night
this villain will be as good as his word and will bring about her
ruin. I must, therefore, abandon my client to her fate or I must play
this last card. Between ourselves, Watson, it's a sporting duel
between this fellow Milverton and me. He had, as you saw, the best of
the first exchanges; but my self-respect and my reputation are
concerned to fight it to a finish."

"Well, I don't like it; but I suppose it must be," said I. "When do
we start?"

"You are not coming."

"Then you are not going," said I. "I give you my word of honour--and
I never broke it in my life--that I will take a cab straight to the
police-station and give you away unless you let me share this
adventure with you."

"You can't help me."

"How do you know that? You can't tell what may happen. Anyway, my
resolution is taken. Other people beside you have self-respect and
even reputations."

Holmes had looked annoyed, but his brow cleared, and he clapped me on
the shoulder.

"Well, well, my dear fellow, be it so. We have shared the same room
for some years, and it would be amusing if we ended by sharing the
same cell. You know, Watson, I don't mind confessing to you that I
have always had an idea that I would have made a highly efficient
criminal. This is the chance of my lifetime in that direction. See
here!" He took a neat little leather case out of a drawer, and
opening it he exhibited a number of shining instruments. "This is a
first-class, up-to-date burgling kit, with nickel-plated jemmy,
diamond-tipped glass-cutter, adaptable keys, and every modern
improvement which the march of civilization demands. Here, too, is my
dark lantern. Everything is in order. Have you a pair of silent
shoes?"

"I have rubber-soled tennis shoes."

"Excellent. And a mask?"

"I can make a couple out of black silk."

"I can see that you have a strong natural turn for this sort of
thing. Very good; do you make the masks. We shall have some cold
supper before we start. It is now nine-thirty. At eleven we shall
drive as far as Church Row. It is a quarter of an hour's walk from
there to Appledore Towers. We shall be at work before midnight.
Milverton is a heavy sleeper and retires punctually at ten-thirty.
With any luck we should be back here by two, with the Lady Eva's
letters in my pocket."

Holmes and I put on our dress-clothes, so that we might appear to be
two theatre-goers homeward bound. In Oxford Street we picked up a
hansom and drove to an address in Hampstead. Here we paid off our
cab, and with our great-coats buttoned up, for it was bitterly cold
and the wind seemed to blow through us, we walked along the edge of
the Heath.

"It's a business that needs delicate treatment," said Holmes. "These
documents are contained in a safe in the fellow's study, and the
study is the ante-room of his bed-chamber. On the other hand, like
all these stout, little men who do themselves well, he is a plethoric
sleeper. Agatha--that's my fiancee--says it is a joke in the
servants' hall that it's impossible to wake the master. He has a
secretary who is devoted to his interests and never budges from the
study all day. That's why we are going at night. Then he has a beast
of a dog which roams the garden. I met Agatha late the last two
evenings, and she locks the brute up so as to give me a clear run.
This is the house, this big one in its own grounds. Through the
gate--now to the right among the laurels. We might put on our masks
here, I think. You see, there is not a glimmer of light in any of the
windows, and everything is working splendidly."

With our black silk face-coverings, which turned us into two of the
most truculent figures in London, we stole up to the silent, gloomy
house. A sort of tiled veranda extended along one side of it, lined
by several windows and two doors.

"That's his bedroom," Holmes whispered. "This door opens straight
into the study. It would suit us best, but it is bolted as well as
locked, and we should make too much noise getting in. Come round
here. There's a greenhouse which opens into the drawing-room."

The place was locked, but Holmes removed a circle of glass and turned
the key from the inside. An instant afterwards he had closed the door
behind us, and we had become felons in the eyes of the law. The
thick, warm air of the conservatory and the rich, choking fragrance
of exotic plants took us by the throat. He seized my hand in the
darkness and led me swiftly past banks of shrubs which brushed
against our faces. Holmes had remarkable powers, carefully
cultivated, of seeing in the dark. Still holding my hand in one of
his he opened a door, and I was vaguely conscious that we had entered
a large room in which a cigar had been smoked not long before. He
felt his way among the furniture, opened another door, and closed it
behind us. Putting out my hand I felt several coats hanging from the
wall, and I understood that I was in a passage. We passed along it,
and Holmes very gently opened a door upon the right-hand side.
Something rushed out at us and my heart sprang into my mouth, but I
could have laughed when I realized that it was the cat. A fire was
burning in this new room, and again the air was heavy with tobacco
smoke. Holmes entered on tiptoe, waited for me to follow, and then
very gently closed the door. We were in Milverton's study, and a
portiere at the farther side showed the entrance to his bedroom.

It was a good fire, and the room was illuminated by it. Near the door
I saw the gleam of an electric switch, but it was unnecessary, even
if it had been safe, to turn it on. At one side of the fireplace was
a heavy curtain, which covered the bay window we had seen from
outside. On the other side was the door which communicated with the
veranda. A desk stood in the centre, with a turning chair of shining
red leather. Opposite was a large bookcase, with a marble bust of
Athene on the top. In the corner between the bookcase and the wall
there stood a tall green safe, the firelight flashing back from the
polished brass knobs upon its face. Holmes stole across and looked at
it. Then he crept to the door of the bedroom, and stood with slanting
head listening intently. No sound came from within. Meanwhile it had
struck me that it would be wise to secure our retreat through the
outer door, so I examined it. To my amazement it was neither locked
nor bolted! I touched Holmes on the arm, and he turned his masked
face in that direction. I saw him start, and he was evidently as
surprised as I.

"I don't like it," he whispered, putting his lips to my very ear. "I
can't quite make it out. Anyhow, we have no time to lose."

"Can I do anything?"

"Yes; stand by the door. If you hear anyone come, bolt it on the
inside, and we can get away as we came. If they come the other way,
we can get through the door if our job is done, or hide behind these
window curtains if it is not. Do you understand?"

I nodded and stood by the door. My first feeling of fear had passed
away, and I thrilled now with a keener zest than I had ever enjoyed
when we were the defenders of the law instead of its defiers. The
high object of our mission, the consciousness that it was unselfish
and chivalrous, the villainous character of our opponent, all added
to the sporting interest of the adventure. Far from feeling guilty, I
rejoiced and exulted in our dangers. With a glow of admiration I
watched Holmes unrolling his case of instruments and choosing his
tool with the calm, scientific accuracy of a surgeon who performs a
delicate operation. I knew that the opening of safes was a particular
hobby with him, and I understood the joy which it gave him to be
confronted with this green and gold monster, the dragon which held in
its maw the reputations of many fair ladies. Turning up the cuffs of
his dress-coat--he had placed his overcoat on a chair--Holmes laid
out two drills, a jemmy, and several skeleton keys. I stood at the
centre door with my eyes glancing at each of the others, ready for
any emergency; though, indeed, my plans were somewhat vague as to
what I should do if we were interrupted. For half an hour Holmes
worked with concentrated energy, laying down one tool, picking up
another, handling each with the strength and delicacy of the trained
mechanic. Finally I heard a click, the broad green door swung open,
and inside I had a glimpse of a number of paper packets, each tied,
sealed, and inscribed. Holmes picked one out, but it was hard to read
by the flickering fire, and he drew out his little dark lantern, for
it was too dangerous, with Milverton in the next room, to switch on
the electric light. Suddenly I saw him halt, listen intently, and
then in an instant he had swung the door of the safe to, picked up
his coat, stuffed his tools into the pockets, and darted behind the
window curtain, motioning me to do the same.

It was only when I had joined him there that I heard what had alarmed
his quicker senses. There was a noise somewhere within the house. A
door slammed in the distance. Then a confused, dull murmur broke
itself into the measured thud of heavy footsteps rapidly approaching.
They were in the passage outside the room. They paused at the door.
The door opened. There was a sharp snick as the electric light was
turned on. The door closed once more, and the pungent reek of a
strong cigar was borne to our nostrils. Then the footsteps continued
backwards and forwards, backwards and forwards, within a few yards of
us. Finally, there was a creak from a chair, and the footsteps
ceased. Then a key clicked in a lock and I heard the rustle of
papers.

So far I had not dared to look out, but now I gently parted the
division of the curtains in front of me and peeped through. From the
pressure of Holmes's shoulder against mine I knew that he was sharing
my observations. Right in front of us, and almost within our reach,
was the broad, rounded back of Milverton. It was evident that we had
entirely miscalculated his movements, that he had never been to his
bedroom, but that he had been sitting up in some smoking or billiard
room in the farther wing of the house, the windows of which we had
not seen. His broad, grizzled head, with its shining patch of
baldness, was in the immediate foreground of our vision. He was
leaning far back in the red leather chair, his legs outstretched, a
long black cigar projecting at an angle from his mouth. He wore a
semi-military smoking jacket, claret-coloured, with a black velvet
collar. In his hand he held a long legal document, which he was
reading in an indolent fashion, blowing rings of tobacco smoke from
his lips as he did so. There was no promise of a speedy departure in
his composed bearing and his comfortable attitude.

I felt Holmes's hand steal into mine and give me a reassuring shake,
as if to say that the situation was within his powers and that he was
easy in his mind. I was not sure whether he had seen what was only
too obvious from my position, that the door of the safe was
imperfectly closed, and that Milverton might at any moment observe
it. In my own mind I had determined that if I were sure, from the
rigidity of his gaze, that it had caught his eye, I would at once
spring out, throw my great-coat over his head, pinion him, and leave
the rest to Holmes. But Milverton never looked up. He was languidly
interested by the papers in his hand, and page after page was turned
as he followed the argument of the lawyer. At least, I thought, when
he has finished the document and the cigar he will go to his room;
but before he had reached the end of either there came a remarkable
development which turned our thoughts into quite another channel.

Several times I had observed that Milverton looked at his watch, and
once he had risen and sat down again, with a gesture of impatience.
The idea, however, that he might have an appointment at so strange an
hour never occurred to me until a faint sound reached my ears from
the veranda outside. Milverton dropped his papers and sat rigid in
his chair. The sound was repeated, and then there came a gentle tap
at the door. Milverton rose and opened it.

"Well," said he, curtly, "you are nearly half an hour late."

So this was the explanation of the unlocked door and of the nocturnal
vigil of Milverton. There was the gentle rustle of a woman's dress. I
had closed the slit between the curtains as Milverton's face had
turned in our direction, but now I ventured very carefully to open it
once more. He had resumed his seat, the cigar still projecting at an
insolent angle from the corner of his mouth. In front of him, in the
full glare of the electric light, there stood a tall, slim, dark
woman, a veil over her face, a mantle drawn round her chin. Her
breath came quick and fast, and every inch of the lithe figure was
quivering with strong emotion.

"Well," said Milverton, "you've made me lose a good night's rest, my
dear. I hope you'll prove worth it. You couldn't come any other
time--eh?"

The woman shook her head.

"Well, if you couldn't you couldn't. If the Countess is a hard
mistress you have your chance to get level with her now. Bless the
girl, what are you shivering about? That's right! Pull yourself
together! Now, let us get down to business." He took a note from the
drawer of his desk. "You say that you have five letters which
compromise the Countess d'Albert. You want to sell them. I want to
buy them. So far so good. It only remains to fix a price. I should
want to inspect the letters, of course. If they are really good
specimens--Great heavens, is it you?"

The woman without a word had raised her veil and dropped the mantle
from her chin. It was a dark, handsome, clear-cut face which
confronted Milverton, a face with a curved nose, strong, dark
eyebrows shading hard, glittering eyes, and a straight, thin-lipped
mouth set in a dangerous smile.

"It is I," she said; "the woman whose life you have ruined."

Milverton laughed, but fear vibrated in his voice. "You were so very
obstinate," said he. "Why did you drive me to such extremities? I
assure you I wouldn't hurt a fly of my own accord, but every man has
his business, and what was I to do? I put the price well within your
means. You would not pay."

"So you sent the letters to my husband, and he--the noblest gentleman
that ever lived, a man whose boots I was never worthy to lace--he
broke his gallant heart and died. You remember that last night when I
came through that door I begged and prayed you for mercy, and you
laughed in my face as you are trying to laugh now, only your coward
heart cannot keep your lips from twitching? Yes, you never thought to
see me here again, but it was that night which taught me how I could
meet you face to face, and alone. Well, Charles Milverton, what have
you to say?"

"Don't imagine that you can bully me," said he, rising to his feet.
"I have only to raise my voice, and I could call my servants and have
you arrested. But I will make allowance for your natural anger. Leave
the room at once as you came, and I will say no more."

The woman stood with her hand buried in her bosom, and the same
deadly smile on her thin lips.

"You will ruin no more lives as you ruined mine. You will wring no
more hearts as you wrung mine. I will free the world of a poisonous
thing. Take that, you hound, and that!--and that!--and that!"

She had drawn a little, gleaming revolver, and emptied barrel after
barrel into Milverton's body, the muzzle within two feet of his shirt
front. He shrank away and then fell forward upon the table, coughing
furiously and clawing among the papers. Then he staggered to his
feet, received another shot, and rolled upon the floor. "You've done
me," he cried, and lay still. The woman looked at him intently and
ground her heel into his upturned face. She looked again, but there
was no sound or movement. I heard a sharp rustle, the night air blew
into the heated room, and the avenger was gone.

No interference upon our part could have saved the man from his fate;
but as the woman poured bullet after bullet into Milverton's
shrinking body I was about to spring out, when I felt Holmes's cold,
strong grasp upon my wrist. I understood the whole argument of that
firm, restraining grip--that it was no affair of ours; that justice
had overtaken a villain; that we had our own duties and our own
objects which were not to be lost sight of. But hardly had the woman
rushed from the room when Holmes, with swift, silent steps, was over
at the other door. He turned the key in the lock. At the same instant
we heard voices in the house and the sound of hurrying feet. The
revolver shots had roused the household. With perfect coolness Holmes
slipped across to the safe, filled his two arms with bundles of
letters, and poured them all into the fire. Again and again he did
it, until the safe was empty. Someone turned the handle and beat upon
the outside of the door. Holmes looked swiftly round. The letter
which had been the messenger of death for Milverton lay, all mottled
with his blood, upon the table. Holmes tossed it in among the blazing
papers. Then he drew the key from the outer door, passed through
after me, and locked it on the outside. "This way, Watson," said he;
"we can scale the garden wall in this direction."

I could not have believed that an alarm could have spread so swiftly.
Looking back, the huge house was one blaze of light. The front door
was open, and figures were rushing down the drive. The whole garden
was alive with people, and one fellow raised a view-halloa as we
emerged from the veranda and followed hard at our heels. Holmes
seemed to know the ground perfectly, and he threaded his way swiftly
among a plantation of small trees, I close at his heels, and our
foremost pursuer panting behind us. It was a six-foot wall which
barred our path, but he sprang to the top and over. As I did the same
I felt the hand of the man behind me grab at my ankle; but I kicked
myself free and scrambled over a glass-strewn coping. I fell upon my
face among some bushes; but Holmes had me on my feet in an instant,
and together we dashed away across the huge expanse of Hampstead
Heath. We had run two miles, I suppose, before Holmes at last halted
and listened intently. All was absolute silence behind us. We had
shaken off our pursuers and were safe.

We had breakfasted and were smoking our morning pipe on the day after
the remarkable experience which I have recorded when Mr. Lestrade, of
Scotland Yard, very solemn and impressive, was ushered into our
modest sitting-room.

"Good morning, Mr. Holmes," said he; "good morning. May I ask if you
are very busy just now?"

"Not too busy to listen to you."

"I thought that, perhaps, if you had nothing particular on hand, you
might care to assist us in a most remarkable case which occurred only
last night at Hampstead."

"Dear me!" said Holmes. "What was that?"

"A murder--a most dramatic and remarkable murder. I know how keen you
are upon these things, and I would take it as a great favour if you
would step down to Appledore Towers and give us the benefit of your
advice. It is no ordinary crime. We have had our eyes upon this Mr.
Milverton for some time, and, between ourselves, he was a bit of a
villain. He is known to have held papers which he used for
blackmailing purposes. These papers have all been burned by the
murderers. No article of value was taken, as it is probable that the
criminals were men of good position, whose sole object was to prevent
social exposure."

"Criminals!" said Holmes. "Plural!"

"Yes, there were two of them. They were, as nearly as possible,
captured red-handed. We have their foot-marks, we have their
description; it's ten to one that we trace them. The first fellow was
a bit too active, but the second was caught by the under-gardener and
only got away after a struggle. He was a middle-sized, strongly-built
man--square jaw, thick neck, moustache, a mask over his eyes."

"That's rather vague," said Sherlock Holmes. "Why, it might be a
description of Watson!"

"It's true," said the inspector, with much amusement. "It might be a
description of Watson."

"Well, I am afraid I can't help you, Lestrade," said Holmes. "The
fact is that I knew this fellow Milverton, that I considered him one
of the most dangerous men in London, and that I think there are
certain crimes which the law cannot touch, and which therefore, to
some extent, justify private revenge. No, it's no use arguing. I have
made up my mind. My sympathies are with the criminals rather than
with the victim, and I will not handle this case."

Holmes had not said one word to me about the tragedy which we had
witnessed, but I observed all the morning that he was in his most
thoughtful mood, and he gave me the impression, from his vacant eyes
and his abstracted manner, of a man who is striving to recall
something to his memory. We were in the middle of our lunch when he
suddenly sprang to his feet. "By Jove, Watson; I've got it!" he
cried. "Take your hat! Come with me!" He hurried at his top speed
down Baker Street and along Oxford Street, until we had almost
reached Regent Circus. Here on the left hand there stands a shop
window filled with photographs of the celebrities and beauties of the
day. Holmes's eyes fixed themselves upon one of them, and following
his gaze I saw the picture of a regal and stately lady in Court
dress, with a high diamond tiara upon her noble head. I looked at
that delicately-curved nose, at the marked eyebrows, at the straight
mouth, and the strong little chin beneath it. Then I caught my breath
as I read the time-honoured title of the great nobleman and statesman
whose wife she had been. My eyes met those of Holmes, and he put his
finger to his lips as we turned away from the window.

[Text taken from here](https://sherlock-holm.es/stories/html/chas.html)