---
title: The Adventure of the Priory School
author: Arthur Conan Doyle
category: literature
layout: post
---


We have had some dramatic entrances and exits upon our small stage at Baker Street, but I cannot recollect anything more sudden and startling than the first appearance of Thorneycroft Huxtable, M.A., Ph.D., etc. His card, which seemed too small to carry the weight of his academic distinctions, preceded him by a few seconds, and then he entered himself—so large, so pompous, and so dignified that he was the very embodiment of self-possession and solidity. And yet his first action when the door had closed behind him was to stagger against the table, whence he slipped down upon the floor, and there was that majestic figure prostrate and insensible upon our bearskin hearthrug.

We had sprung to our feet, and for a few moments we stared in silent amazement at this ponderous piece of wreckage, which told of some sudden and fatal storm far out on the ocean of life. Then Holmes hurried with a cushion for his head and I with brandy for his lips. The heavy white face was seamed with lines of trouble, the hanging pouches under the closed eyes were leaden in colour, the loose mouth drooped dolorously at the corners, the rolling chins were unshaven. Collar and shirt bore the grime of a long journey, and the hair bristled unkempt from the well-shaped head. It was a sorely-stricken man who lay before us.

“What is it, Watson?” asked Holmes.

“Absolute exhaustion—possibly mere hunger and fatigue,” said I, with my finger on the thready pulse, where the stream of life trickled thin and small.

“Return ticket from Mackleton, in the North of England,” said Holmes, drawing it from the watch-pocket. “It is not twelve o'clock yet. He has certainly been an early starter.”

The puckered eyelids had begun to quiver, and now a pair of vacant, grey eyes looked up at us. An instant later the man had scrambled on to his feet, his face crimson with shame.

“Forgive this weakness, Mr. Holmes; I have been a little overwrought. Thank you, if I might have a glass of milk and a biscuit I have no doubt that I should be better. I came personally, Mr. Holmes, in order to ensure that you would return with me. I feared that no telegram would convince you of the absolute urgency of the case.”

“When you are quite restored—

“I am quite well again. I cannot imagine how I came to be so weak. I wish you, Mr. Holmes, to come to Mackleton with me by the next train.”

My friend shook his head.

“My colleague, Dr. Watson, could tell you that we are very busy at present. I am retained in this case of the Ferrers Documents, and the Abergavenny murder is coming up for trial. Only a very important issue could call me from London at present.”

“Important!” Our visitor threw up his hands. “Have you heard nothing of the abduction of the only son of the Duke of Holdernesse?”

“What! the late Cabinet Minister?”

“Exactly. We had tried to keep it out of the papers, but there was some rumour in the Globe last night. I thought it might have reached your ears.”

Holmes shot out his long, thin arm and picked out Volume “H” in his encyclopaedia of reference.

“‘Holdernesse, 6th Duke, K.G., P.C.’—half the alphabet! ‘Baron Beverley, Earl of Carston’—dear me, what a list! ‘Lord Lieutenant of Hallamshire since 1900. Married Edith, daughter of Sir Charles Appledore, 1888. Heir and only child, Lord Saltire. Owns about two hundred and fifty thousand acres. Minerals in Lancashire and Wales. Address: Carlton House Terrace; Holdernesse Hall, Hallamshire; Carston Castle, Bangor, Wales. Lord of the Admiralty, 1872; Chief Secretary of State for—’ Well, well, this man is certainly one of the greatest subjects of the Crown!”

“The greatest and perhaps the wealthiest. I am aware, Mr. Holmes, that you take a very high line in professional matters, and that you are prepared to work for the work's sake. I may tell you, however, that his Grace has already intimated that a cheque for five thousand pounds will be handed over to the person who can tell him where his son is, and another thousand to him who can name the man, or men, who have taken him.”

“It is a princely offer,” said Holmes. “Watson, I think that we shall accompany Dr. Huxtable back to the North of England. And now, Dr. Huxtable, when you have consumed that milk you will kindly tell me what has happened, when it happened, how it happened, and, finally, what Dr. Thorneycroft Huxtable, of the Priory School, near Mackleton, has to do with the matter, and why he comes three days after an event—the state of your chin gives the date—to ask for my humble services.”

Our visitor had consumed his milk and biscuits. The light had come back to his eyes and the colour to his cheeks as he set himself with great vigour and lucidity to explain the situation.

“I must inform you, gentlemen, that the Priory is a preparatory school, of which I am the founder and principal. ‘Huxtable's Sidelights on Horace’ may possibly recall my name to your memories. The Priory is, without exception, the best and most select preparatory school in England. Lord Leverstoke, the Earl of Blackwater, Sir Cathcart Soames—they all have entrusted their sons to me. But I felt that my school had reached its zenith when, three weeks ago, the Duke of Holdernesse sent Mr. James Wilder, his secretary, with the intimation that young Lord Saltire, ten years old, his only son and heir, was about to be committed to my charge. Little did I think that this would be the prelude to the most crushing misfortune of my life.

“On May 1st the boy arrived, that being the beginning of the summer term. He was a charming youth, and he soon fell into our ways. I may tell you—I trust that I am not indiscreet, but half-confidences are absurd in such a case—that he was not entirely happy at home. It is an open secret that the Duke's married life had not been a peaceful one, and the matter had ended in a separation by mutual consent, the Duchess taking up her residence in the South of France. This had occurred very shortly before, and the boy's sympathies are known to have been strongly with his mother. He moped after her departure from Holdernesse Hall, and it was for this reason that the Duke desired to send him to my establishment. In a fortnight the boy was quite at home with us, and was apparently absolutely happy.

“He was last seen on the night of May 13th—that is, the night of last Monday. His room was on the second floor, and was approached through another larger room in which two boys were sleeping. These boys saw and heard nothing, so that it is certain that young Saltire did not pass out that way. His window was open, and there is a stout ivy plant leading to the ground. We could trace no footmarks below, but it is sure that this is the only possible exit.

“His absence was discovered at seven o'clock on Tuesday morning. His bed had been slept in. He had dressed himself fully before going off in his usual school suit of black Eton jacket and dark grey trousers. There were no signs that anyone had entered the room, and it is quite certain that anything in the nature of cries, or a struggle, would have been heard, since Caunter, the elder boy in the inner room, is a very light sleeper.

“When Lord Saltire's disappearance was discovered I at once called a roll of the whole establishment, boys, masters, and servants. It was then that we ascertained that Lord Saltire had not been alone in his flight. Heidegger, the German master, was missing. His room was on the second floor, at the farther end of the building, facing the same way as Lord Saltire's. His bed had also been slept in; but he had apparently gone away partly dressed, since his shirt and socks were lying on the floor. He had undoubtedly let himself down by the ivy, for we could see the marks of his feet where he had landed on the lawn. His bicycle was kept in a small shed beside this lawn, and it also was gone.

“He had been with me for two years, and came with the best references; but he was a silent, morose man, not very popular either with masters or boys. No trace could be found of the fugitives, and now on Thursday morning we are as ignorant as we were on Tuesday. Inquiry was, of course, made at once at Holdernesse Hall. It is only a few miles away, and we imagined that in some sudden attack of home-sickness he had gone back to his father; but nothing had been heard of him. The Duke is greatly agitated—and as to me, you have seen yourselves the state of nervous prostration to which the suspense and the responsibility have reduced me. Mr. Holmes, if ever you put forward your full powers, I implore you to do so now, for never in your life could you have a case which is more worthy of them.”

Sherlock Holmes had listened with the utmost intentness to the statement of the unhappy schoolmaster. His drawn brows and the deep furrow between them showed that he needed no exhortation to concentrate all his attention upon a problem which, apart from the tremendous interests involved, must appeal so directly to his love of the complex and the unusual. He now drew out his note-book and jotted down one or two memoranda.

“You have been very remiss in not coming to me sooner,” said he, severely. “You start me on my investigation with a very serious handicap. It is inconceivable, for example, that this ivy and this lawn would have yielded nothing to an expert observer.”

“I am not to blame, Mr. Holmes. His Grace was extremely desirous to avoid all public scandal. He was afraid of his family unhappiness being dragged before the world. He has a deep horror of anything of the kind.”

“But there has been some official investigation?”

“Yes, sir, and it has proved most disappointing. An apparent clue was at once obtained, since a boy and a young man were reported to have been seen leaving a neighbouring station by an early train. Only last night we had news that the couple had been hunted down in Liverpool, and they prove to have no connection whatever with the matter in hand. Then it was that in my despair and disappointment, after a sleepless night, I came straight to you by the early train.”

“I suppose the local investigation was relaxed while this false clue was being followed up?”

“It was entirely dropped.”

“So that three days have been wasted. The affair has been most deplorably handled.”

“I feel it, and admit it.”

“And yet the problem should be capable of ultimate solution. I shall be very happy to look into it. Have you been able to trace any connection between the missing boy and this German master?”

“None at all.”

“Was he in the master's class?”

“No; he never exchanged a word with him so far as I know.”

“That is certainly very singular. Had the boy a bicycle?”

“No.”

“Was any other bicycle missing?”

“No.”

“Is that certain?”

“Quite.”

“Well, now, you do not mean to seriously suggest that this German rode off upon a bicycle in the dead of the night bearing the boy in his arms?”

“Certainly not.”

“Then what is the theory in your mind?”

“The bicycle may have been a blind. It may have been hidden somewhere and the pair gone off on foot.”

“Quite so; but it seems rather an absurd blind, does it not? Were there other bicycles in this shed?”

“Several.”

“Would he not have hidden a couple he desired to give the idea that they had gone off upon them?”

“I suppose he would.”

“Of course he would. The blind theory won't do. But the incident is an admirable starting-point for an investigation. After all, a bicycle is not an easy thing to conceal or to destroy. One other question. Did anyone call to see the boy on the day before he disappeared?”

“No.”

“Did he get any letters?”

“Yes; one letter.”

“From whom?”

“From his father.”

“Do you open the boys' letters?”

“No.”

“How do you know it was from the father?”

“The coat of arms was on the envelope, and it was addressed in the Duke's peculiar stiff hand. Besides, the Duke remembers having written.”

“When had he a letter before that?”

“Not for several days.”

“Had he ever one from France?”

“No; never.”

“You see the point of my questions, of course. Either the boy was carried off by force or he went of his own free will. In the latter case you would expect that some prompting from outside would be needed to make so young a lad do such a thing. If he has had no visitors, that prompting must have come in letters. Hence I try to find out who were his correspondents.”

“I fear I cannot help you much. His only correspondent, so far as I know, was his own father.”

“Who wrote to him on the very day of his disappearance. Were the relations between father and son very friendly?”

“His Grace is never very friendly with anyone. He is completely immersed in large public questions, and is rather inaccessible to all ordinary emotions. But he was always kind to the boy in his own way.”

“But the sympathies of the latter were with the mother?”

“Yes.”

“Did he say so?”

“No.”

“The Duke, then?”

“Good heavens, no!”

“Then how could you know?”

“I have had some confidential talks with Mr. James Wilder, his Grace's secretary. It was he who gave me the information about Lord Saltire's feelings.”

“I see. By the way, that last letter of the Duke's—was it found in the boy's room after he was gone?”

“No; he had taken it with him. I think, Mr. Holmes, it is time that we were leaving for Euston.”

“I will order a four-wheeler. In a quarter of an hour we shall be at your service. If you are telegraphing home, Mr. Huxtable, it would be well to allow the people in your neighbourhood to imagine that the inquiry is still going on in Liverpool, or wherever else that red herring led your pack. In the meantime I will do a little quiet work at your own doors, and perhaps the scent is not so cold but that two old hounds like Watson and myself may get a sniff of it.”

That evening found us in the cold, bracing atmosphere of the Peak country, in which Dr. Huxtable's famous school is situated. It was already dark when we reached it. A card was lying on the hall table, and the butler whispered something to his master, who turned to us with agitation in every heavy feature.

“The Duke is here,” said he. “The Duke and Mr. Wilder are in the study. Come, gentlemen, and I will introduce you.”

I was, of course, familiar with the pictures of the famous statesman, but the man himself was very different from his representation. He was a tall and stately person, scrupulously dressed, with a drawn, thin face, and a nose which was grotesquely curved and long. His complexion was of a dead pallor, which was more startling by contrast with a long, dwindling beard of vivid red, which flowed down over his white waistcoat, with his watch-chain gleaming through its fringe. Such was the stately presence who looked stonily at us from the centre of Dr. Huxtable's hearthrug. Beside him stood a very young man, whom I understood to be Wilder, the private secretary. He was small, nervous, alert, with intelligent, light-blue eyes and mobile features. It was he who at once, in an incisive and positive tone, opened the conversation.

“I called this morning, Dr. Huxtable, too late to prevent you from starting for London. I learned that your object was to invite Mr. Sherlock Holmes to undertake the conduct of this case. His Grace is surprised, Dr. Huxtable, that you should have taken such a step without consulting him.”

“When I learned that the police had failed—”

“His Grace is by no means convinced that the police have failed.”

“But surely, Mr. Wilder—”

“You are well aware, Dr. Huxtable, that his Grace is particularly anxious to avoid all public scandal. He prefers to take as few people as possible into his confidence.”

“The matter can be easily remedied,” said the brow-beaten doctor; “Mr. Sherlock Holmes can return to London by the morning train.”

“Hardly that, Doctor, hardly that,” said Holmes, in his blandest voice. “This northern air is invigorating and pleasant, so I propose to spend a few days upon your moors, and to occupy my mind as best I may. Whether I have the shelter of your roof or of the village inn is, of course, for you to decide.”

I could see that the unfortunate doctor was in the last stage of indecision, from which he was rescued by the deep, sonorous voice of the red-bearded Duke, which boomed out like a dinner-gong.

“I agree with Mr. Wilder, Dr. Huxtable, that you would have done wisely to consult me. But since Mr. Holmes has already been taken into your confidence, it would indeed be absurd that we should not avail ourselves of his services. Far from going to the inn, Mr. Holmes, I should be pleased if you would come and stay with me at Holdernesse Hall.”

“I thank your Grace. For the purposes of my investigation I think that it would be wiser for me to remain at the scene of the mystery.”

“Just as you like, Mr. Holmes. Any information which Mr. Wilder or I can give you is, of course, at your disposal.”

“It will probably be necessary for me to see you at the Hall,” said Holmes. “I would only ask you now, sir, whether you have formed any explanation in your own mind as to the mysterious disappearance of your son?”

“No, sir, I have not.”

“Excuse me if I allude to that which is painful to you, but I have no alternative. Do you think that the Duchess had anything to do with the matter?”

The great Minister showed perceptible hesitation.

“I do not think so,” he said, at last.

“The other most obvious explanation is that the child has been kidnapped for the purpose of levying ransom. You have not had any demand of the sort?”

“No, sir.”

“One more question, your Grace. I understand that you wrote to your son upon the day when this incident occurred.”

“No; I wrote upon the day before.”

“Exactly. But he received it on that day?”

“Yes.”

“Was there anything in your letter which might have unbalanced him or induced him to take such a step?”

“No, sir, certainly not.”

“Did you post that letter yourself?”

The nobleman's reply was interrupted by his secretary, who broke in with some heat.

“His Grace is not in the habit of posting letters himself,” said he. “This letter was laid with others upon the study table, and I myself put them in the post-bag.”

“You are sure this one was among them?”

“Yes; I observed it.”

“How many letters did your Grace write that day?”

“Twenty or thirty. I have a large correspondence. But surely this is somewhat irrelevant?”

“Not entirely,” said Holmes.

“For my own part,” the Duke continued, “I have advised the police to turn their attention to the South of France. I have already said that I do not believe that the Duchess would encourage so monstrous an action, but the lad had the most wrong-headed opinions, and it is possible that he may have fled to her, aided and abetted by this German. I think, Dr. Huxtable, that we will now return to the Hall.”

I could see that there were other questions which Holmes would have wished to put; but the nobleman's abrupt manner showed that the interview was at an end. It was evident that to his intensely aristocratic nature this discussion of his intimate family affairs with a stranger was most abhorrent, and that he feared lest every fresh question would throw a fiercer light into the discreetly shadowed corners of his ducal history.

When the nobleman and his secretary had left, my friend flung himself at once with characteristic eagerness into the investigation.

The boy's chamber was carefully examined, and yielded nothing save the absolute conviction that it was only through the window that he could have escaped. The German master's room and effects gave no further clue. In his case a trailer of ivy had given way under his weight, and we saw by the light of a lantern the mark on the lawn where his heels had come down. That one dint in the short green grass was the only material witness left of this inexplicable nocturnal flight.

Sherlock Holmes left the house alone, and only returned after eleven. He had obtained a large ordnance map of the neighbourhood, and this he brought into my room, where he laid it out on the bed, and, having balanced the lamp in the middle of it, he began to smoke over it, and occasionally to point out objects of interest with the reeking amber of his pipe.

“This case grows upon me, Watson,” said he. “There are decidedly some points of interest in connection with it. In this early stage I want you to realize those geographical features which may have a good deal to do with our investigation.

“Look at this map. This dark square is the Priory School. I'll put a pin in it. Now, this line is the main road. You see that it runs east and west past the school, and you see also that there is no side road for a mile either way. If these two folk passed away by road it was this road.”

![](https://sherlock-holm.es/stories/html/pictures/prio-1.png)

“Exactly.”

“By a singular and happy chance we are able to some extent to check what passed along this road during the night in question. At this point, where my pipe is now resting, a country constable was on duty from twelve to six. It is, as you perceive, the first cross road on the east side. This man declares that he was not absent from his post for an instant, and he is positive that neither boy nor man could have gone that way unseen. I have spoken with this policeman to-night, and he appears to me to be a perfectly reliable person. That blocks this end. We have now to deal with the other. There is an inn here, the Red Bull, the landlady of which was ill. She had sent to Mackleton for a doctor, but he did not arrive until morning, being absent at another case. The people at the inn were alert all night, awaiting his coming, and one or other of them seems to have continually had an eye upon the road. They declare that no one passed. If their evidence is good, then we are fortunate enough to be able to block the west, and also to be able to say that the fugitives did not use the road at all.”

“But the bicycle?” I objected.

“Quite so. We will come to the bicycle presently. To continue our reasoning: if these people did not go by the road, they must have traversed the country to the north of the house or to the south of the house. That is certain. Let us weigh the one against the other. On the south of the house is, as you perceive, a large district of arable land, cut up into small fields, with stone walls between them. There, I admit that a bicycle is impossible. We can dismiss the idea. We turn to the country on the north. Here there lies a grove of trees, marked as the ‘Ragged Shaw,’ and on the farther side stretches a great rolling moor, Lower Gill Moor, extending for ten miles and sloping gradually upwards. Here, at one side of this wilderness, is Holdernesse Hall, ten miles by road, but only six across the moor. It is a peculiarly desolate plain. A few moor farmers have small holdings, where they rear sheep and cattle. Except these, the plover and the curlew are the only inhabitants until you come to the Chesterfield high road. There is a church there, you see, a few cottages, and an inn. Beyond that the hills become precipitous. Surely it is here to the north that our quest must lie.”

“But the bicycle?” I persisted.

“Well, well!” said Holmes, impatiently. “A good cyclist does not need a high road. The moor is intersected with paths and the moon was at the full. Halloa! what is this?”

There was an agitated knock at the door, and an instant afterwards Dr. Huxtable was in the room. In his hand he held a blue cricket-cap, with a white chevron on the peak.

“At last we have a clue!” he cried. “Thank Heaven! at last we are on the dear boy's track! It is his cap.”

“Where was it found?”

“In the van of the gipsies who camped on the moor. They left on Tuesday. To-day the police traced them down and examined their caravan. This was found.”

“How do they account for it?”

“They shuffled and lied—said that they found it on the moor on Tuesday morning. They know where he is, the rascals! Thank goodness, they are all safe under lock and key. Either the fear of the law or the Duke's purse will certainly get out of them all that they know.”

“So far, so good,” said Holmes, when the doctor had at last left the room. “It at least bears out the theory that it is on the side of the Lower Gill Moor that we must hope for results. The police have really done nothing locally, save the arrest of these gipsies. Look here, Watson! There is a watercourse across the moor. You see it marked here in the map. In some parts it widens into a morass. This is particularly so in the region between Holdernesse Hall and the school. It is vain to look elsewhere for tracks in this dry weather; but at that point there is certainly a chance of some record being left. I will call you early to-morrow morning, and you and I will try if we can throw some little light upon the mystery.”

The day was just breaking when I woke to find the long, thin form of Holmes by my bedside. He was fully dressed, and had apparently already been out.

“I have done the lawn and the bicycle shed,” said he. “I have also had a ramble through the Ragged Shaw. Now, Watson, there is cocoa ready in the next room. I must beg you to hurry, for we have a great day before us.”

His eyes shone, and his cheek was flushed with the exhilaration of the master workman who sees his work lie ready before him. A very different Holmes, this active, alert man, from the introspective and pallid dreamer of Baker Street. I felt, as I looked upon that supple figure, alive with nervous energy, that it was indeed a strenuous day that awaited us.

And yet it opened in the blackest disappointment. With high hopes we struck across the peaty, russet moor, intersected with a thousand sheep paths, until we came to the broad, light-green belt which marked the morass between us and Holdernesse. Certainly, if the lad had gone homewards, he must have passed this, and he could not pass it without leaving his traces. But no sign of him or the German could be seen. With a darkening face my friend strode along the margin, eagerly observant of every muddy stain upon the mossy surface. Sheep-marks there were in profusion, and at one place, some miles down, cows had left their tracks. Nothing more.

“Check number one,” said Holmes, looking gloomily over the rolling expanse of the moor. “There is another morass down yonder and a narrow neck between. Halloa! halloa! halloa! what have we here?”

We had come on a small black ribbon of pathway. In the middle of it, clearly marked on the sodden soil, was the track of a bicycle.

“Hurrah!” I cried. “We have it.”

But Holmes was shaking his head, and his face was puzzled and expectant rather than joyous.

“A bicycle, certainly, but not the bicycle,” said he. “I am familiar with forty-two different impressions left by tyres. This, as you perceive, is a Dunlop, with a patch upon the outer cover. Heidegger's tyres were Palmer's, leaving longitudinal stripes. Aveling, the mathematical master, was sure upon the point. Therefore, it is not Heidegger's track.”

“The boy's, then?”

“Possibly, if we could prove a bicycle to have been in his possession. But this we have utterly failed to do. This track, as you perceive, was made by a rider who was going from the direction of the school.”

“Or towards it?”

“No, no, my dear Watson. The more deeply sunk impression is, of course, the hind wheel, upon which the weight rests. You perceive several places where it has passed across and obliterated the more shallow mark of the front one. It was undoubtedly heading away from the school. It may or may not be connected with our inquiry, but we will follow it backwards before we go any farther.”

We did so, and at the end of a few hundred yards lost the tracks as we emerged from the boggy portion of the moor. Following the path backwards, we picked out another spot, where a spring trickled across it. Here, once again, was the mark of the bicycle, though nearly obliterated by the hoofs of cows. After that there was no sign, but the path ran right on into Ragged Shaw, the wood which backed on to the school. From this wood the cycle must have emerged. Holmes sat down on a boulder and rested his chin in his hands. I had smoked two cigarettes before he moved.

“Well, well,” said he, at last. “It is, of course, possible that a cunning man might change the tyre of his bicycle in order to leave unfamiliar tracks. A criminal who was capable of such a thought is a man whom I should be proud to do business with. We will leave this question undecided and hark back to our morass again, for we have left a good deal unexplored.”

We continued our systematic survey of the edge of the sodden portion of the moor, and soon our perseverance was gloriously rewarded. Right across the lower part of the bog lay a miry path. Holmes gave a cry of delight as he approached it. An impression like a fine bundle of telegraph wires ran down the centre of it. It was the Palmer tyre.

“Here is Herr Heidegger, sure enough!” cried Holmes, exultantly. “My reasoning seems to have been pretty sound, Watson.”

“I congratulate you.”

“But we have a long way still to go. Kindly walk clear of the path. Now let us follow the trail. I fear that it will not lead very far.”

We found, however, as we advanced that this portion of the moor is intersected with soft patches, and, though we frequently lost sight of the track, we always succeeded in picking it up once more.

“Do you observe,” said Holmes, “that the rider is now undoubtedly forcing the pace? There can be no doubt of it. Look at this impression, where you get both tyres clear. The one is as deep as the other. That can only mean that the rider is throwing his weight on to the handle-bar, as a man does when he is sprinting. By Jove! he has had a fall.”

There was a broad, irregular smudge covering some yards of the track. Then there were a few footmarks, and the tyre reappeared once more.

“A side-slip,” I suggested.

Holmes held up a crumpled branch of flowering gorse. To my horror I perceived that the yellow blossoms were all dabbled with crimson. On the path, too, and among the heather were dark stains of clotted blood.

“Bad!” said Holmes. “Bad! Stand clear, Watson! Not an unnecessary footstep! What do I read here? He fell wounded, he stood up, he remounted, he proceeded. But there is no other track. Cattle on this side path. He was surely not gored by a bull? Impossible! But I see no traces of anyone else. We must push on, Watson. Surely with stains as well as the track to guide us he cannot escape us now.”

Our search was not a very long one. The tracks of the tyre began to curve fantastically upon the wet and shining path. Suddenly, as I looked ahead, the gleam of metal caught my eye from amid the thick gorse bushes. Out of them we dragged a bicycle, Palmer-tyred, one pedal bent, and the whole front of it horribly smeared and slobbered with blood. On the other side of the bushes a shoe was projecting. We ran round, and there lay the unfortunate rider. He was a tall man, full bearded, with spectacles, one glass of which had been knocked out. The cause of his death was a frightful blow upon the head, which had crushed in part of his skull. That he could have gone on after receiving such an injury said much for the vitality and courage of the man. He wore shoes, but no socks, and his open coat disclosed a night-shirt beneath it. It was undoubtedly the German master.

Holmes turned the body over reverently, and examined it with great attention. He then sat in deep thought for a time, and I could see by his ruffled brow that this grim discovery had not, in his opinion, advanced us much in our inquiry.

“It is a little difficult to know what to do, Watson,” said he, at last. “My own inclinations are to push this inquiry on, for we have already lost so much time that we cannot afford to waste another hour. On the other hand, we are bound to inform the police of the discovery, and to see that this poor fellow's body is looked after.”

“I could take a note back.”

“But I need your company and assistance. Wait a bit! There is a fellow cutting peat up yonder. Bring him over here, and he will guide the police.”

I brought the peasant across, and Holmes dispatched the frightened man with a note to Dr. Huxtable.

“Now, Watson,” said he, “we have picked up two clues this morning. One is the bicycle with the Palmer tyre, and we see what that has led to. The other is the bicycle with the patched Dunlop. Before we start to investigate that, let us try to realize what we do know so as to make the most of it, and to separate the essential from the accidental.”

“First of all I wish to impress upon you that the boy certainly left of his own free will. He got down from his window and he went off, either alone or with someone. That is sure.”

I assented.

“Well, now, let us turn to this unfortunate German master. The boy was fully dressed when he fled. Therefore, he foresaw what he would do. But the German went without his socks. He certainly acted on very short notice.”

“Undoubtedly.”

“Why did he go? Because, from his bedroom window, he saw the flight of the boy. Because he wished to overtake him and bring him back. He seized his bicycle, pursued the lad, and in pursuing him met his death.”

“So it would seem.”

“Now I come to the critical part of my argument. The natural action of a man in pursuing a little boy would be to run after him. He would know that he could overtake him. But the German does not do so. He turns to his bicycle. I am told that he was an excellent cyclist. He would not do this if he did not see that the boy had some swift means of escape.”

“The other bicycle.”

“Let us continue our reconstruction. He meets his death five miles from the school—not by a bullet, mark you, which even a lad might conceivably discharge, but by a savage blow dealt by a vigorous arm. The lad, then, had a companion in his flight. And the flight was a swift one, since it took five miles before an expert cyclist could overtake them. Yet we survey the ground round the scene of the tragedy. What do we find? A few cattle tracks, nothing more. I took a wide sweep round, and there is no path within fifty yards. Another cyclist could have had nothing to do with the actual murder. Nor were there any human footmarks.”

“Holmes,” I cried, “this is impossible.”

“Admirable!” he said. “A most illuminating remark. It is impossible as I state it, and therefore I must in some respect have stated it wrong. Yet you saw for yourself. Can you suggest any fallacy?”

“He could not have fractured his skull in a fall?”

“In a morass, Watson?”

“I am at my wit's end.”

“Tut, tut; we have solved some worse problems. At least we have plenty of material, if we can only use it. Come, then, and, having exhausted the Palmer, let us see what the Dunlop with the patched cover has to offer us.”

We picked up the track and followed it onwards for some distance; but soon the moor rose into a long, heather-tufted curve, and we left the watercourse behind us. No further help from tracks could be hoped for. At the spot where we saw the last of the Dunlop tyre it might equally have led to Holdernesse Hall, the stately towers of which rose some miles to our left, or to a low, grey village which lay in front of us, and marked the position of the Chesterfield high road.

As we approached the forbidding and squalid inn, with the sign of a game-cock above the door, Holmes gave a sudden groan and clutched me by the shoulder to save himself from falling. He had had one of those violent strains of the ankle which leave a man helpless. With difficulty he limped up to the door, where a squat, dark, elderly man was smoking a black clay pipe.

“How are you, Mr. Reuben Hayes?” said Holmes.

“Who are you, and how do you get my name so pat?” the countryman answered, with a suspicious flash of a pair of cunning eyes.

“Well, it's printed on the board above your head. It's easy to see a man who is master of his own house. I suppose you haven't such a thing as a carriage in your stables?”

“No; I have not.”

“I can hardly put my foot to the ground.”

“Don't put it to the ground.”

“But I can't walk.”

“Well, then, hop.”

Mr. Reuben Hayes's manner was far from gracious, but Holmes took it with admirable good-humour.

“Look here, my man,” said he. “This is really rather an awkward fix for me. I don't mind how I get on.”

“Neither do I,” said the morose landlord.

“The matter is very important. I would offer you a sovereign for the use of a bicycle.”

The landlord pricked up his ears.

“Where do you want to go?”

“To Holdernesse Hall.”

“Pals of the Dook, I suppose?” said the landlord, surveying our mud-stained garments with ironical eyes.

Holmes laughed good-naturedly.

“He'll be glad to see us, anyhow.”

“Why?”

“Because we bring him news of his lost son.”

The landlord gave a very visible start.

“What, you're on his track?”

“He has been heard of in Liverpool. They expect to get him every hour.”

Again a swift change passed over the heavy, unshaven face. His manner was suddenly genial.

“I've less reason to wish the Dook well than most men,” said he, “for I was his head coachman once, and cruel bad he treated me. It was him that sacked me without a character on the word of a lying corn-chandler. But I'm glad to hear that the young lord was heard of in Liverpool, and I'll help you to take the news to the Hall.”

“Thank you,” said Holmes. “We'll have some food first. Then you can bring round the bicycle.”

“I haven't got a bicycle.”

Holmes held up a sovereign.

“I tell you, man, that I haven't got one. I'll let you have two horses as far as the Hall.”

“Well, well,” said Holmes, “we'll talk about it when we've had something to eat.”

When we were left alone in the stone-flagged kitchen it was astonishing how rapidly that sprained ankle recovered. It was nearly nightfall, and we had eaten nothing since early morning, so that we spent some time over our meal. Holmes was lost in thought, and once or twice he walked over to the window and stared earnestly out. It opened on to a squalid courtyard. In the far corner was a smithy, where a grimy lad was at work. On the other side were the stables. Holmes had sat down again after one of these excursions, when he suddenly sprang out of his chair with a loud exclamation.

“By Heaven, Watson, I believe that I've got it!” he cried. “Yes, yes, it must be so. Watson, do you remember seeing any cow-tracks to-day?”

“Yes, several.”

“Where?”

“Well, everywhere. They were at the morass, and again on the path, and again near where poor Heidegger met his death.”

“Exactly. Well, now, Watson, how many cows did you see on the moor?”

“I don't remember seeing any.”

“Strange, Watson, that we should see tracks all along our line, but never a cow on the whole moor; very strange, Watson, eh?”

“Yes, it is strange.”

“Now, Watson, make an effort; throw your mind back! Can you see those tracks upon the path?”

“Yes, I can.”

“Can you recall that the tracks were sometimes like that, Watson”—he arranged a number of bread-crumbs in this fashion—: : : : :—“and sometimes like this”—: ˙ : ˙ : ˙ : ˙—“and occasionally like this”—. ˙ . ˙ . ˙ . “Can you remember that?”

“No, I cannot.”

“But I can. I could swear to it. However, we will go back at our leisure and verify it. What a blind beetle I have been not to draw my conclusion!”

“And what is your conclusion?”

“Only that it is a remarkable cow which walks, canters, and gallops. By George, Watson, it was no brain of a country publican that thought out such a blind as that! The coast seems to be clear, save for that lad in the smithy. Let us slip out and see what we can see.”

There were two rough-haired, unkempt horses in the tumble-down stable. Holmes raised the hind leg of one of them and laughed aloud.

“Old shoes, but newly shod—old shoes, but new nails. This case deserves to be a classic. Let us go across to the smithy.”

The lad continued his work without regarding us. I saw Holmes's eye darting to right and left among the litter of iron and wood which was scattered about the floor. Suddenly, however, we heard a step behind us, and there was the landlord, his heavy eyebrows drawn over his savage eyes, his swarthy features convulsed with passion. He held a short, metal-headed stick in his hand, and he advanced in so menacing a fashion that I was right glad to feel the revolver in my pocket.

“You infernal spies!” the man cried. “What are you doing there?”

“Why, Mr. Reuben Hayes,” said Holmes, coolly, “one might think that you were afraid of our finding something out.”

The man mastered himself with a violent effort, and his grim mouth loosened into a false laugh, which was more menacing than his frown.

“You're welcome to all you can find out in my smithy,” said he. “But look here, mister, I don't care for folk poking about my place without my leave, so the sooner you pay your score and get out of this the better I shall be pleased.”

“All right, Mr. Hayes—no harm meant,” said Holmes. “We have been having a look at your horses, but I think I'll walk after all. It's not far, I believe.”

“Not more than two miles to the Hall gates. That's the road to the left.” He watched us with sullen eyes until we had left his premises.

We did not go very far along the road, for Holmes stopped the instant that the curve hid us from the landlord's view.

“We were warm, as the children say, at that inn,” said he. “I seem to grow colder every step that I take away from it. No, no; I can't possibly leave it.”

“I am convinced,” said I, “that this Reuben Hayes knows all about it. A more self-evident villain I never saw.”

“Oh! he impressed you in that way, did he? There are the horses, there is the smithy. Yes, it is an interesting place, this Fighting Cock. I think we shall have another look at it in an unobtrusive way.”

A long, sloping hillside, dotted with grey limestone boulders, stretched behind us. We had turned off the road, and were making our way up the hill, when, looking in the direction of Holdernesse Hall, I saw a cyclist coming swiftly along.

“Get down, Watson!” cried Holmes, with a heavy hand upon my shoulder. We had hardly sunk from view when the man flew past us on the road. Amid a rolling cloud of dust I caught a glimpse of a pale, agitated face—a face with horror in every lineament, the mouth open, the eyes staring wildly in front. It was like some strange caricature of the dapper James Wilder whom we had seen the night before.

“The Duke's secretary!” cried Holmes. “Come, Watson, let us see what he does.”

We scrambled from rock to rock until in a few moments we had made our way to a point from which we could see the front door of the inn. Wilder's bicycle was leaning against the wall beside it. No one was moving about the house, nor could we catch a glimpse of any faces at the windows. Slowly the twilight crept down as the sun sank behind the high towers of Holdernesse Hall. Then in the gloom we saw the two side-lamps of a trap light up in the stable yard of the inn, and shortly afterwards heard the rattle of hoofs, as it wheeled out into the road and tore off at a furious pace in the direction of Chesterfield.

“What do you make of that, Watson?” Holmes whispered.

“It looks like a flight.”

“A single man in a dog-cart, so far as I could see. Well, it certainly was not Mr. James Wilder, for there he is at the door.”

A red square of light had sprung out of the darkness. In the middle of it was the black figure of the secretary, his head advanced, peering out into the night. It was evident that he was expecting someone. Then at last there were steps in the road, a second figure was visible for an instant against the light, the door shut, and all was black once more. Five minutes later a lamp was lit in a room upon the first floor.

“It seems to be a curious class of custom that is done by the Fighting Cock,” said Holmes.

“The bar is on the other side.”

“Quite so. These are what one may call the private guests. Now, what in the world is Mr. James Wilder doing in that den at this hour of night, and who is the companion who comes to meet him there? Come, Watson, we must really take a risk and try to investigate this a little more closely.”

Together we stole down to the road and crept across to the door of the inn. The bicycle still leaned against the wall. Holmes struck a match and held it to the back wheel, and I heard him chuckle as the light fell upon a patched Dunlop tyre. Up above us was the lighted window.

“I must have a peep through that, Watson. If you bend your back and support yourself upon the wall, I think that I can manage.”

An instant later his feet were on my shoulders. But he was hardly up before he was down again.

“Come, my friend,” said he, “our day's work has been quite long enough. I think that we have gathered all that we can. It's a long walk to the school, and the sooner we get started the better.”

He hardly opened his lips during that weary trudge across the moor, nor would he enter the school when he reached it, but went on to Mackleton Station, whence he could send some telegrams. Late at night I heard him consoling Dr. Huxtable, prostrated by the tragedy of his master's death, and later still he entered my room as alert and vigorous as he had been when he started in the morning. “All goes well, my friend,” said he. “I promise that before to-morrow evening we shall have reached the solution of the mystery.”

At eleven o'clock next morning my friend and I were walking up the famous yew avenue of Holdernesse Hall. We were ushered through the magnificent Elizabethan doorway and into his Grace's study. There we found Mr. James Wilder, demure and courtly, but with some trace of that wild terror of the night before still lurking in his furtive eyes and in his twitching features.

“You have come to see his Grace? I am sorry; but the fact is that the Duke is far from well. He has been very much upset by the tragic news. We received a telegram from Dr. Huxtable yesterday afternoon, which told us of your discovery.”

“I must see the Duke, Mr. Wilder.”

“But he is in his room.”

“Then I must go to his room.”

“I believe he is in his bed.”

“I will see him there.”

Holmes's cold and inexorable manner showed the secretary that it was useless to argue with him.

“Very good, Mr. Holmes; I will tell him that you are here.”

After half an hour's delay the great nobleman appeared. His face was more cadaverous than ever, his shoulders had rounded, and he seemed to me to be an altogether older man than he had been the morning before. He greeted us with a stately courtesy and seated himself at his desk, his red beard streaming down on to the table.

“Well, Mr. Holmes?” said he.

But my friend's eyes were fixed upon the secretary, who stood by his master's chair.

“I think, your Grace, that I could speak more freely in Mr. Wilder's absence.”

The man turned a shade paler and cast a malignant glance at Holmes.

“If your Grace wishes—”

“Yes, yes; you had better go. Now, Mr. Holmes, what have you to say?”

My friend waited until the door had closed behind the retreating secretary.

“The fact is, your Grace,” said he, “that my colleague, Dr. Watson, and myself had an assurance from Dr. Huxtable that a reward had been offered in this case. I should like to have this confirmed from your own lips.”

“Certainly, Mr. Holmes.”

“It amounted, if I am correctly informed, to five thousand pounds to anyone who will tell you where your son is?”

“Exactly.”

“And another thousand to the man who will name the person or persons who keep him in custody?”

“Exactly.”

“Under the latter heading is included, no doubt, not only those who may have taken him away, but also those who conspire to keep him in his present position?”

“Yes, yes,” cried the Duke, impatiently. “If you do your work well, Mr. Sherlock Holmes, you will have no reason to complain of niggardly treatment.”

My friend rubbed his thin hands together with an appearance of avidity which was a surprise to me, who knew his frugal tastes.

“I fancy that I see your Grace's cheque-book upon the table,” said he. “I should be glad if you would make me out a cheque for six thousand pounds. It would be as well, perhaps, for you to cross it. The Capital and Counties Bank, Oxford Street branch, are my agents.”

His Grace sat very stern and upright in his chair, and looked stonily at my friend.

“Is this a joke, Mr. Holmes? It is hardly a subject for pleasantry.”

“Not at all, your Grace. I was never more earnest in my life.”

“What do you mean, then?”

“I mean that I have earned the reward. I know where your son is, and I know some, at least, of those who are holding him.”

The Duke's beard had turned more aggressively red than ever against his ghastly white face.

“Where is he?” he gasped.

“He is, or was last night, at the Fighting Cock Inn, about two miles from your park gate.”

The Duke fell back in his chair.

“And whom do you accuse?”

Sherlock Holmes's answer was an astounding one. He stepped swiftly forward and touched the Duke upon the shoulder.

“I accuse you,” said he. “And now, your Grace, I'll trouble you for that cheque.”

Never shall I forget the Duke's appearance as he sprang up and clawed with his hands like one who is sinking into an abyss. Then, with an extraordinary effort of aristocratic self-command, he sat down and sank his face in his hands. It was some minutes before he spoke.

“How much do you know?” he asked at last, without raising his head.

“I saw you together last night.”

“Does anyone else besides your friend know?”

“I have spoken to no one.”

The Duke took a pen in his quivering fingers and opened his cheque-book.

“I shall be as good as my word, Mr. Holmes. I am about to write your cheque, however unwelcome the information which you have gained may be to me. When the offer was first made I little thought the turn which events might take. But you and your friend are men of discretion, Mr. Holmes?”

“I hardly understand your Grace.”

“I must put it plainly, Mr. Holmes. If only you two know of this incident, there is no reason why it should go any farther. I think twelve thousand pounds is the sum that I owe you, is it not?”

But Holmes smiled and shook his head.

“I fear, your Grace, that matters can hardly be arranged so easily. There is the death of this schoolmaster to be accounted for.”

“But James knew nothing of that. You cannot hold him responsible for that. It was the work of this brutal ruffian whom he had the misfortune to employ.”

“I must take the view, your Grace, that when a man embarks upon a crime he is morally guilty of any other crime which may spring from it.”

“Morally, Mr. Holmes. No doubt you are right. But surely not in the eyes of the law. A man cannot be condemned for a murder at which he was not present, and which he loathes and abhors as much as you do. The instant that he heard of it he made a complete confession to me, so filled was he with horror and remorse. He lost not an hour in breaking entirely with the murderer. Oh, Mr. Holmes, you must save him—you must save him! I tell you that you must save him!” The Duke had dropped the last attempt at self-command, and was pacing the room with a convulsed face and with his clenched hands raving in the air. At last he mastered himself and sat down once more at his desk. “I appreciate your conduct in coming here before you spoke to anyone else,” said he. “At least, we may take counsel how far we can minimize this hideous scandal.”

“Exactly,” said Holmes. “I think, your Grace, that this can only be done by absolute and complete frankness between us. I am disposed to help your Grace to the best of my ability; but in order to do so I must understand to the last detail how the matter stands. I realize that your words applied to Mr. James Wilder, and that he is not the murderer.”

“No; the murderer has escaped.”

Sherlock Holmes smiled demurely.

“Your Grace can hardly have heard of any small reputation which I possess, or you would not imagine that it is so easy to escape me. Mr. Reuben Hayes was arrested at Chesterfield on my information at eleven o'clock last night. I had a telegram from the head of the local police before I left the school this morning.”

The Duke leaned back in his chair and stared with amazement at my friend.

“You seem to have powers that are hardly human,” said he. “So Reuben Hayes is taken? I am right glad to hear it, if it will not react upon the fate of James.”

“Your secretary?”

“No, sir; my son.”

It was Holmes's turn to look astonished.

“I confess that this is entirely new to me, your Grace. I must beg you to be more explicit.”

“I will conceal nothing from you. I agree with you that complete frankness, however painful it may be to me, is the best policy in this desperate situation to which James's folly and jealousy have reduced us. When I was a very young man, Mr. Holmes, I loved with such a love as comes only once in a lifetime. I offered the lady marriage, but she refused it on the grounds that such a match might mar my career. Had she lived I would certainly never have married anyone else. She died, and left this one child, whom for her sake I have cherished and cared for. I could not acknowledge the paternity to the world; but I gave him the best of educations, and since he came to manhood I have kept him near my person. He surprised my secret, and has presumed ever since upon the claim which he has upon me and upon his power of provoking a scandal, which would be abhorrent to me. His presence had something to do with the unhappy issue of my marriage. Above all, he hated my young legitimate heir from the first with a persistent hatred. You may well ask me why, under these circumstances, I still kept James under my roof. I answer that it was because I could see his mother's face in his, and that for her dear sake there was no end to my long-suffering. All her pretty ways, too—there was not one of them which he could not suggest and bring back to my memory. I could not send him away. But I feared so much lest he should do Arthur—that is, Lord Saltire—a mischief that I dispatched him for safety to Dr. Huxtable's school.

“James came into contact with this fellow Hayes because the man was a tenant of mine, and James acted as agent. The fellow was a rascal from the beginning; but in some extraordinary way James became intimate with him. He had always a taste for low company. When James determined to kidnap Lord Saltire it was of this man's service that he availed himself. You remember that I wrote to Arthur upon that last day. Well, James opened the letter and inserted a note asking Arthur to meet him in a little wood called the Ragged Shaw, which is near to the school. He used the Duchess's name, and in that way got the boy to come. That evening James bicycled over—I am telling you what he has himself confessed to me—and he told Arthur, whom he met in the wood, that his mother longed to see him, that she was awaiting him on the moor, and that if he would come back into the wood at midnight he would find a man with a horse, who would take him to her. Poor Arthur fell into the trap. He came to the appointment and found this fellow Hayes with a led pony. Arthur mounted, and they set off together. It appears—though this James only heard yesterday—that they were pursued, that Hayes struck the pursuer with his stick, and that the man died of his injuries. Hayes brought Arthur to his public-house, the Fighting Cock, where he was confined in an upper room, under the care of Mrs. Hayes, who is a kindly woman, but entirely under the control of her brutal husband.

“Well, Mr. Holmes, that was the state of affairs when I first saw you two days ago. I had no more idea of the truth than you. You will ask me what was James's motive in doing such a deed. I answer that there was a great deal which was unreasoning and fanatical in the hatred which he bore my heir. In his view he should himself have been heir of all my estates, and he deeply resented those social laws which made it impossible. At the same time he had a definite motive also. He was eager that I should break the entail, and he was of opinion that it lay in my power to do so. He intended to make a bargain with me—to restore Arthur if I would break the entail, and so make it possible for the estate to be left to him by will. He knew well that I should never willingly invoke the aid of the police against him. I say that he would have proposed such a bargain to me, but he did not actually do so, for events moved too quickly for him, and he had not time to put his plans into practice.

“What brought all his wicked scheme to wreck was your discovery of this man Heidegger's dead body. James was seized with horror at the news. It came to us yesterday as we sat together in this study. Dr. Huxtable had sent a telegram. James was so overwhelmed with grief and agitation that my suspicions, which had never been entirely absent, rose instantly to a certainty, and I taxed him with the deed. He made a complete voluntary confession. Then he implored me to keep his secret for three days longer, so as to give his wretched accomplice a chance of saving his guilty life. I yielded—as I have always yielded—to his prayers, and instantly James hurried off to the Fighting Cock to warn Hayes and give him the means of flight. I could not go there by daylight without provoking comment, but as soon as night fell I hurried off to see my dear Arthur. I found him safe and well, but horrified beyond expression by the dreadful deed he had witnessed. In deference to my promise, and much against my will, I consented to leave him there for three days under the charge of Mrs. Hayes, since it was evident that it was impossible to inform the police where he was without telling them also who was the murderer, and I could not see how that murderer could be punished without ruin to my unfortunate James. You asked for frankness, Mr. Holmes, and I have taken you at your word, for I have now told you everything without an attempt at circumlocution or concealment. Do you in turn be as frank with me.”

“I will,” said Holmes. “In the first place, your Grace, I am bound to tell you that you have placed yourself in a most serious position in the eyes of the law. You have condoned a felony and you have aided the escape of a murderer; for I cannot doubt that any money which was taken by James Wilder to aid his accomplice in his flight came from your Grace's purse.”

The Duke bowed his assent.

“This is indeed a most serious matter. Even more culpable in my opinion, your Grace, is your attitude towards your younger son. You leave him in this den for three days.”

“Under solemn promises—”

“What are promises to such people as these? You have no guarantee that he will not be spirited away again. To humour your guilty elder son you have exposed your innocent younger son to imminent and unnecessary danger. It was a most unjustifiable action.”

The proud lord of Holdernesse was not accustomed to be so rated in his own ducal hall. The blood flushed into his high forehead, but his conscience held him dumb.

“I will help you, but on one condition only. It is that you ring for the footman and let me give such orders as I like.”

Without a word the Duke pressed the electric bell. A servant entered.

“You will be glad to hear,” said Holmes, “that your young master is found. It is the Duke's desire that the carriage shall go at once to the Fighting Cock Inn to bring Lord Saltire home.

“Now,” said Holmes, when the rejoicing lackey had disappeared, “having secured the future, we can afford to be more lenient with the past. I am not in an official position, and there is no reason, so long as the ends of justice are served, why I should disclose all that I know. As to Hayes I say nothing. The gallows awaits him, and I would do nothing to save him from it. What he will divulge I cannot tell, but I have no doubt that your Grace could make him understand that it is to his interest to be silent. From the police point of view he will have kidnapped the boy for the purpose of ransom. If they do not themselves find it out I see no reason why I should prompt them to take a broader point of view. I would warn your Grace, however, that the continued presence of Mr. James Wilder in your household can only lead to misfortune.”

“I understand that, Mr. Holmes, and it is already settled that he shall leave me for ever and go to seek his fortune in Australia.”

“In that case, your Grace, since you have yourself stated that any unhappiness in your married life was caused by his presence, I would suggest that you make such amends as you can to the Duchess, and that you try to resume those relations which have been so unhappily interrupted.”

“That also I have arranged, Mr. Holmes. I wrote to the Duchess this morning.”

“In that case,” said Holmes, rising, “I think that my friend and I can congratulate ourselves upon several most happy results from our little visit to the North. There is one other small point upon which I desire some light. This fellow Hayes had shod his horses with shoes which counterfeited the tracks of cows. Was it from Mr. Wilder that he learned so extraordinary a device?”

The Duke stood in thought for a moment, with a look of intense surprise on his face. Then he opened a door and showed us into a large room furnished as a museum. He led the way to a glass case in a corner, and pointed to the inscription.

“These shoes,” it ran, “were dug up in the moat of Holdernesse Hall. They are for the use of horses; but they are shaped below with a cloven foot of iron, so as to throw pursuers off the track. They are supposed to have belonged to some of the marauding Barons of Holdernesse in the Middle Ages.“

Holmes opened the case, and moistening his finger he passed it along the shoe. A thin film of recent mud was left upon his skin.

“Thank you,” said he, as he replaced the glass. “It is the second most interesting object that I have seen in the North.”

“And the first?”

Holmes folded up his cheque and placed it carefully in his note-book. “I am a poor man,” said he, as he patted it affectionately and thrust it into the depths of his inner pocket.

[Text taken from here](https://sherlock-holm.es/stories/html/prio.html)